<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'sr_cr', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'Број покушаја SCO';
$string['attemptstart'] = 'Време почетка покушаја';
$string['completed'] = 'Завршено';
$string['currentorg'] = 'Актуелна организација корисника';
$string['failed'] = 'Неуспешно';
$string['incomplete'] = 'Незавршено';
$string['maxscore'] = 'Макс. резултат SCO';
$string['minscore'] = 'Мин. резултат SCO';
$string['notattempted'] = 'Није покушано';
$string['passed'] = 'Успешно';
$string['rawmax'] = 'Максимални резултат';
$string['rawmin'] = 'Минимални резултат';
$string['rawscore'] = 'Резултат';
$string['score'] = 'SCO резултат';
$string['scormtitle'] = 'SCORM наслов';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO статус';
$string['statusmodified'] = 'SCO статус измењен';
$string['thedate'] = 'Датум покушаја';
$string['theuser'] = 'Корисник';
$string['time'] = 'SCO време почетка';
$string['title'] = 'SCO наслов';
$string['totaltime'] = 'SCO укупно време';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
