<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'sr_cr', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Алтернативни текст за логотип';
$string['alttextdesc'] = 'Текст који се приказује када се слика не може приказати. Читалац екрана такође чита овај текст.';
$string['backgroundfixed'] = 'Фиксирана позадина';
$string['backgroundfixed_desc'] = 'Користите ово подешавање да фиксирате позадинску слику за страну.';
$string['backgroundimage'] = 'Позадинска слика';
$string['backgroundimage_desc'] = 'Слика за приказ као позадина сајта.';
$string['backgroundposition'] = 'Положај позадине';
$string['backgroundpositioncenterbottom'] = 'На центру доле';
$string['backgroundpositioncentercenter'] = 'На центру у центру';
$string['backgroundpositioncentertop'] = 'На центру горе';
$string['backgroundposition_desc'] = 'Положај позадинске слике. Обратите пажњу да она може бити скривена иза заглавља или подножја.';
$string['backgroundpositionleftbottom'] = 'Лево доле';
$string['backgroundpositionleftcenter'] = 'Лево у центру';
$string['backgroundpositionlefttop'] = 'Горе лево';
$string['backgroundpositionrightbottom'] = 'Десно доле';
$string['backgroundpositionrightcenter'] = 'Десно у центру';
$string['backgroundpositionrighttop'] = 'Десно горе';
$string['backgroundrepeat'] = 'Понављање позадине';
$string['backgroundrepeat_desc'] = 'Дефинише начин понављања позадинске слике.';
$string['backgroundrepeatnorepeat'] = 'Без понављања';
$string['backgroundrepeatrepeat'] = 'Понављање';
$string['backgroundrepeatrepeatx'] = 'Понови хоризонтално';
$string['backgroundrepeatrepeaty'] = 'Понови вертикално';
$string['bodybackground'] = 'Боја позадине';
$string['bodybackground_desc'] = 'Главна боја за употребу за позадину.';
$string['buttoncolor'] = 'Боја дугмета';
$string['buttoncolordesc'] = 'Овим се подешава боја позадине дугмади.';
$string['choosereadme'] = 'Ово је Totara тема која се у великој мери може прилагођавати и погодна је за креирање брендираног изгледа путем стране са подешавањима за тему.';
$string['contentbackground'] = 'Боја позадине главног садржаја';
$string['contentbackground_desc'] = 'Боја позадине главног садржаја сајта.';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'Сви CSS-ови које овде унесете биће додати на сваку страну што вам омогућава да једноставно прилагодите ову тему.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Изаберите или отпремите датотеку са сликом за употребу као иконица favicon за сајт; иконица мора да буде у формату *.ico';
$string['footnote'] = 'Подножје';
$string['footnotedesc'] = 'Шта год додате у ово поље за текст биће приказано у подножју сајта Totara.';
$string['headerbgc'] = 'Боја позадине секундарног садржаја';
$string['headerbgcdesc'] = 'Овим се подешава боја позадине блока главног заглавља и осталих блокова.';
$string['linkcolor'] = 'Боја веза';
$string['linkcolordesc'] = 'Овим се подешава боја везе за тему.';
$string['linkvisitedcolor'] = 'Боја посећених веза';
$string['linkvisitedcolordesc'] = 'Овим се подешава боја посећених веза.';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Изаберите или отпремите датотеку слике коју треба користити као логотип сајта';
$string['pluginname'] = 'Custom Totara Responsive';
$string['region-main'] = 'Главна';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
$string['textcolor'] = 'Боја текста';
$string['textcolor_desc'] = 'Боја текста.';
