<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'sr_cr', branch 't11-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Постигнуто';
$string['addassignedcompetencies'] = 'Додели компетенције';
$string['addassignedcompetencytemplates'] = 'Додели обрасце компетенција';
$string['addassignedgoals'] = 'Додели циљеве';
$string['addassignedgoaltemplates'] = 'Додели обрасце циљева';
$string['addaudience'] = 'Додај публику';
$string['addcohorts'] = 'Додај публику(е)';
$string['addcompanygoaltype'] = 'Додај нову врсту циља компаније';
$string['addcompetency'] = 'Додај компетенцију';
$string['addcourseevidencetocompetencies'] = 'Додај доказ курса компетенцијама';
$string['addcourseevidencetocompetency'] = 'Додај доказ курса компетенцији';
$string['addcourseevidencetogoal'] = 'Додај доказ курса циљу';
$string['addcourseevidencetogoals'] = 'Додај доказ курса циљевима';
$string['adddepthlevel'] = 'Додај нови ниво дубине';
$string['addedcompetency'] = 'Компетенција „{$a}” је додата';
$string['addedgoal'] = 'Циљ „{$a}” је додат';
$string['addedorganisation'] = 'Организација „{$a}” је додата';
$string['addedposition'] = 'Положај „{$a}” је додат';
$string['addgoal'] = 'Додај циљ';
$string['addgoalcompany'] = 'Додај циљ компаније';
$string['addgoalpersonal'] = 'Додај лични циљ';
$string['addgoals'] = 'Додај циљ(еве)';
$string['additionaloptions'] = 'Додатне опције';
$string['addmultiplenewcompetency'] = 'Додај више компетенција';
$string['addmultiplenewgoal'] = 'Додај више циљева';
$string['addmultipleneworganisation'] = 'Додај више организација';
$string['addmultiplenewposition'] = 'Додај више положаја';
$string['addnewcompetency'] = 'Додај нову компетенцију';
$string['addnewgoal'] = 'Додај нови циљ';
$string['addneworganisation'] = 'Додај нову организацију';
$string['addnewposition'] = 'Додај нови положај';
$string['addnewscalevalue'] = 'Додај нову вредност скале';
$string['addnewtemplate'] = 'Додај нови образац компетенције';
$string['addorganisation'] = 'Додај организацију';
$string['addorganisations'] = 'Додај организацију(е)';
$string['addpersonalgoaltype'] = 'Додај нову врсту личног циља';
$string['addposition'] = 'Додај положај';
$string['addpositions'] = 'Додај положај(е)';
$string['addtype'] = 'Додај нову врсту';
$string['aggregationmethod'] = 'Метода агрегације';
$string['aggregationmethod1'] = 'Све';
$string['aggregationmethod2'] = 'Било која';
$string['aggregationmethod3'] = 'Искључено';
$string['aggregationmethod4'] = 'Јединица';
$string['aggregationmethod5'] = 'Део';
$string['aggregationmethod6'] = 'Збир измереног';
$string['aggregationmethod7'] = 'Просечно измереног';
$string['aggregationmethodview'] = '{$a} метода агрегације';
$string['allcompetencyscales'] = 'Скале свих компетенција';
$string['allframeworks'] = 'Сви радни оквири';
$string['allgoalscales'] = 'Све скале циљева';
$string['allowsignupmanager'] = 'Руководилац';
$string['allowsignupmanager_help'] = 'Када се ова опција изабере и када се омогући самостална регистрација,
поље за руководиоца биће доступно за кориснике при регистрацији';
$string['allowsignupmanagersecurityrisk'] = 'Безбедносни ризик: Имајте на уму да док је ова опција омогућена, информације о корисницима биће јавне.';
$string['allowsignuporganisation'] = 'Организација';
$string['allowsignuporganisation_help'] = 'Када се ова опција изабере и када се омогући самостална регистрација,
поље за организацију биће доступно за кориснике при регистрацији';
$string['allowsignuporganisationsecurityrisk'] = 'Безбедносни ризик: Имајте на уму да док је ова опција омогућена, информације о организацијама биће јавне.';
$string['allowsignupposition'] = 'Положај';
$string['allowsignuppositionfields'] = 'Омогући поља за примарне положаје';
$string['allowsignupposition_help'] = 'Када се ова опција изабере и када се омогући самостална регистрација,
поље за положај биће доступно за кориснике при регистрацији';
$string['allowsignuppositionsecurityrisk'] = 'Безбедносни ризик: Имајте на уму да док је ова опција омогућена, информације о положајима биће јавне.';
$string['alltypes'] = 'Све врсте';
$string['andchildren'] = '(и подређени)';
$string['appraiser'] = 'Оцењивач';
$string['assign'] = 'Додели';
$string['assigncohort'] = 'Публика';
$string['assigncompetencies'] = 'Додели компетенције';
$string['assigncompetency'] = 'Додели компетенцију';
$string['assigncompetencytemplate'] = 'Додели образац компетенције';
$string['assigncompetencytemplates'] = 'Додели обрасце компетенција';
$string['assigncoursecompletion'] = 'Додели завршетак курса';
$string['assigncoursecompletions'] = 'Додели завршетке курсева';
$string['assigncoursecompletiontocompetencies'] = 'Додели завршетке курсева компетенцијама';
$string['assigncoursecompletiontocompetency'] = 'Додели завршетке курсева компетенцији';
$string['assigncoursecompletiontogoal'] = 'Додели завршетке курсева циљу';
$string['assigncoursecompletiontogoals'] = 'Додели завршетке курсева циљевима';
$string['assignedcompetencies'] = 'Додељене компетенције';
$string['assignedcompetenciesandtemplates'] = 'Додели компетенције и обрасце компетенција';
$string['assignedcompetencytemplates'] = 'Додељени обрасци компетенција';
$string['assignedgoals'] = 'Додељени циљеви';
$string['assignedgoalsandtemplates'] = 'Додељени циљеви и обрасци циљева';
$string['assignedgoaltemplates'] = 'Додељени обрасци циљева';
$string['assignedonly'] = 'Додељено, али није коришћено';
$string['assigngoal'] = 'Додели циљ';
$string['assigngoals'] = 'Додели циљеве';
$string['assigngoaltemplate'] = 'Додели образац циља';
$string['assigngoaltemplates'] = 'Додели обрасце циљева';
$string['assigngroup'] = 'Додели групу корисницима';
$string['assignnewcompetency'] = 'Додели нову компетенцију';
$string['assignnewevidenceitem'] = 'Додели нову ставку доказа';
$string['assignnewgoal'] = 'Додели нови циљ';
$string['assignorganisation'] = 'Организација';
$string['assignposition'] = 'Положај';
$string['assignrelatedcompetencies'] = 'Додели повезане компетенције';
$string['assignrelatedgoals'] = 'Додели повезане циљеве';
$string['availablex'] = 'Доступно {$a}';
$string['bulkactions'] = 'Групне радње';
$string['bulkaddfailed'] = '<p>Дошло је до проблема приликом додавања датих ставки хијерархији:</p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'Групно додај ставке';
$string['bulkadditemnames_help'] = 'Обезбедите листу назива (једну по линији) за креирање више ставки истовремено. Можете да користите размаке пре назива ставки да назначите односе надређени-подређени – свака 2 размака која укључите пре назива назначавају ниво у хијерархији.

Морате да обезбедите да је структура коју креирате важећа, што значи да свака ставка мора да буде на највишем нивоу (нема увлачења) или испод постојеће ставке на нивоу изнад. Пример: Не можете да креирате ставку на нивоу 3 осим ако већ постоји ставка на нивоу 2 изнад ње.

*Напомена*: Ова функција групног додавања намењена за употребу ако желите да креирате једноставне ставке, у истом радном оквиру, са истом врстом и без додатних информација као што су ИД бројеви и кратки називи.

Ако желите да имате бољу контролу над дефинисањем вредности поља као што су кратки називи и ИД број, подесите појединачне врсте ставки итд. Треба да користите алатку за HR увоз.';
$string['bulkaddnoitems'] = 'Нема пронађених ставки';
$string['bulkaddparenterror'] = 'Није било могуће лоцирање надређеног за ставку „{$a}”. Проверите број размака пре назива својих ставки и постарајте се да структура буде исправна – кликните на иконицу за помоћ за више детаља о формату.';
$string['bulkaddsuccess'] = '{$a} ставке(и) је успешно додато у хијерархију';
$string['bulkdeletecompetency'] = 'Групно брисање компетенција';
$string['bulkdeletegoal'] = 'Групно брисање циљева';
$string['bulkdeleteorganisation'] = 'Групно брисање организација';
$string['bulkdeleteposition'] = 'Групно брисање положаја';
$string['bulkmovecompetency'] = 'Групно премештање компетенција';
$string['bulkmovegoal'] = 'Групно премештање циљева';
$string['bulkmoveorganisation'] = 'Групно премештање организација';
$string['bulkmoveposition'] = 'Групно премештање положаја';
$string['bulktypechanges'] = 'Групна рекласификација';
$string['bulktypechangesdesc'] = 'Рекласификуј све ставке из типа:';
$string['cancelwithoutassigning'] = 'Откажи без додељивања';
$string['cannotupdatedisplaysettings'] = 'Ажурирање подешавања приказа није могуће';
$string['changeto'] = 'Промени у';
$string['changetype'] = 'Тип измене';
$string['child'] = 'подређен';
$string['children'] = 'подређени';
$string['chooseappraiser'] = 'Изабери оцењивача';
$string['chooseappraiser_help'] = 'Кликните на **Изабери оцењивача** да бисте изабрали оцењивача за корисника.';
$string['choosecohort'] = 'Изабери публику';
$string['chooseevidencetype'] = 'Изабери тип доказа';
$string['choosemanager'] = 'Изабери руководиоца';
$string['choosemanager_help'] = 'Кликните на **Изабери руководиоца** да бисте изабрали руководиоца корисника.';
$string['chooseorganisation'] = 'Изабери организацију';
$string['chooseorganisation_help'] = 'Кликните на **Изабери организацију** да бисте изабрали где корисник ради у организацији. Ово ће бити корисно за сврхе извештавања.';
$string['chooseposition'] = 'Изаберите положај';
$string['chooseposition_help'] = 'Кликните на **Изаберите положај** да бисте изабрали исправан положај (улогу на послу) за корисника. Ово је корисно за сврхе извештавања.';
$string['choosewhattodowithdata'] = 'Постојећи подаци прилагођених поља се могу избрисати или преместити у друга прилагођена поља. Премештени подаци се не проверавају, може бити потребно да их проверите и ручно исправите обухваћене ставке.

Изаберите шта желите да учините са подацима прилагођених поља:';
$string['clearsearch'] = 'Избриши претрагу';
$string['clearselection'] = 'Поништи избор';
$string['clickfornonjsform'] = 'Кликните овде за верзију овог формулара који не користи javascript';
$string['clicktoassign'] = 'Кликните дугме за додељивање да изаберете компетенцију.';
$string['clicktoassigngoal'] = 'Кликните на дугме за додељивање да изаберете циљ.';
$string['clicktoassigntemplate'] = 'Кликните на дугме за додељивање да изаберете образац компетенције.';
$string['clicktoviewchildren'] = 'Кликните на назив компетенције да прикажете подређене компетенције (ако су присутне).';
$string['clicktoviewchildrengoal'] = 'Кликните на назив циља да прикажете подређене циљеве (ако су присутни).';
$string['cohortmembercount'] = 'Број ученика';
$string['cohortname'] = 'Назив публике';
$string['cohortnotfound'] = 'Публика не постоји';
$string['cohortnotselected'] = 'Публика није изабрана';
$string['cohorttypedynamic'] = 'Динамички';
$string['cohorttypeset'] = 'Подешено';
$string['companygoal'] = 'Циљ компаније';
$string['companygoaldetails'] = 'Прикажи радне оквире циљева';
$string['companygoals'] = 'Циљеви компаније';
$string['competencies'] = 'Компетенције';
$string['competenciesdisabled'] = 'Компетенције нису омогућене на овом сајту';
$string['competenciesusedincourse'] = 'Компетенције које се користе на курсу';
$string['competency'] = 'Компетенција';
$string['competencyaddedframework'] = 'Додат је радни оквир компетенције „{$a}”';
$string['competencyaddnew'] = 'Додај нову компетенцију';
$string['competencyaddnewframework'] = 'Додај нови радни оквир компетенције';
$string['competencyaggregationmethod'] = 'Метода агрегације';
$string['competencyaggregationmethod_help'] = 'Метода агрегације подешава како ће систем израчунавати достигнуће компетенција.

Ако је метода агрегације подешена на Све, онда ће подређене компетенције морати да буду постигнуте да би се надређене компетенције прогласиле као постигнуте.

Ако је метода агрегације подешена на Било које, онда ће бити потребно задовољити само једну подређену компетенцију те да би се успешно постигла надређена компетенција.

Ако је метода агрегације подешена на Искључено, онда ће се аутоматска достигнућа деактивирати за ову компетенцију. (И даље се може означити као достигнута ручно.)';
$string['competencyassigndeletecheck'] = 'Да ли сте сигурни да желите да уклоните ову доделу компетенције?';
$string['competencybacktoallframeworks'] = 'Назад на све радне оквире компетенција';
$string['competencycreatetype'] = 'Тип компетенције „{$a}” је креиран';
$string['competencycustomfields'] = 'Прилагођена поља';
$string['competencydeletecheck'] = 'Да ли сте апсолутно сигурни да желите у потпуности да избришете ову компетенцију, све њене подређене и све податке које садрже?';
$string['competencydeletecheck11'] = 'Да ли сте сигурни да желите да избришете компетенцију „{$a}”?
<br /><br />
Ово ће довести до уклањања следећих података:<br />
- Компетенција „{$a}”';
$string['competencydeletecheckwithchildren'] = 'Да ли сте сигурни да желите да избришете компетенцију „{$a->itemname}” и њену {$a->children_string}?
<br /><br />
Ово ће довести до уклањања следећих података: <br />
- Компетенција „{$a->itemname}” и њена {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Радни оквир компетенције „{$a}” и њени подаци су у потпуности избрисани.';
$string['competencydeletedtype'] = 'Тип компетенције „{$a}” је у потпуности избрисан.';
$string['competencydeletemulticheckwithchildren'] = 'Да ли сте сигурни да желите да избришете {$a->num} компетенцију/компетенције и {$a->childcount} {$a->children_string}?
<br /><br />
Ово ће довести до уклањања следећих података: <br />
- Компетенција/компетенције {$a->num} и {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Прилагођена поља за дубину компетенције';
$string['competencydepthlevelview'] = 'Приказ нивоа дубине компетенције';
$string['competencydescription'] = 'Опис';
$string['competencydescription_help'] = 'Поље за слободан текст за пружање више детаља о овој компетенцији. Ови подаци се приказују када се приказује листа хијерархије и страна појединачних компетенција.';
$string['competencydetails'] = 'Детаљи о компетенцији';
$string['competencyeditframework'] = 'Уреди радни оквир компетенције';
$string['competencyerror:createtype'] = 'Грешка приликом креирања типа компетенције „{$a}”';
$string['competencyerror:deletedframework'] = 'Грешка у брисању радног оквира компетенције „{$a}” и њених података.';
$string['competencyerror:deletedtype'] = 'Грешка у брисању типа компетенције „{$a}”.';
$string['competencyerror:dialognotreeitems'] = 'Нема компетенција у овом радном оквиру';
$string['competencyerror:updatetype'] = 'Грешка приликом ажурирања врсте компетенција „{$a}”';
$string['competencyevidence'] = 'Доказ компетенција';
$string['competencyevidenceassessmenttype'] = 'Врста процене';
$string['competencyevidenceassessmenttype_help'] = 'Поље за тип процене је поље за слободан текст за све додатне информације о процени за ову компетенцију. Садржај се може разликовати и ово поље је опционо.';
$string['competencyevidenceassessor'] = 'Оцењивач доказа';
$string['competencyevidenceassessor_help'] = 'Можете да изаберете оцењивача који је корисник који оцењује да ли је актуелни корисник стручан за актуелну компетенцију. Оцењивач је опционо поље, стога оставите опцију „Изабери оцењивача...” ако не желите да доделите оцењивача.

Падајући мени наводи све Totara кориснике у улози оцењивача. Ако корисник кога желите да додате недостаје или опције нису приказане, онда ће бити потребно да питате администратора да додате тог корисника у улогу оцењивача.';
$string['competencyevidenceassessorname'] = 'Име оцењивача доказа';
$string['competencyevidenceassessorname_help'] = 'Поље Име оцењивача односи се на име организације које ја обавила оцењивање корисника за ову компетенцију. То је опционо поље тако да може остати непопуњено.';
$string['competencyevidencecompetency'] = 'Доказ за компетенцију';
$string['competencyevidencecompetency_help'] = 'Компетенцију треба доделити кориснику. Ако уређујете постојећу ставку доказа компетенције, то се не може изменити. Међутим, можете да креирате нову ставку доказа за компетенцију (ако имате одобрење за то) тако што ћете посетити страну Моји записи корисника и кликнути на дугме „Додај доказ за компетенцију”.

Приликом креирања нове ставке доказа, можете да изаберете између додавања доказа за постојећу компетенцију или креирања нове компетенције. Ако изаберете „Изабери компетенцију”, искачући мени ће вам омогућити да изаберете једну од постојећих компетенција. Ако изаберете „Креирај нову компетенцију”, појавиће се образац у ком можете да изаберете радни оквир и да дефинишете нову компетенцију.

Имајте на уму да не можете да креирате две ставке доказа компетенције које се односе на истог корисника и компетенцију. Ако покушате то да урадите, биће вам обезбеђена веза за уређивање оригиналног записа или за избор другачије компетенције.';
$string['competencyevidencecount'] = 'Повезани курсеви';
$string['competencyevidenceorganisation'] = 'Организација доказа';
$string['competencyevidenceorganisation_help'] = 'Ова опција бележи организацију у којој се налазио корисник у време када је завршио ставку доказа компетенције. У већини случајева она ће бити иста као актуелна организација корисника. Пошто корисници временом мењају организацију, то омогућава да се запис чува по питању тога где су се корисници налазили у време завршетка. Ово је опционо поље.';
$string['competencyevidenceposition'] = 'Положај доказа';
$string['competencyevidenceposition_help'] = 'Ова опција бележи положај у ком се налазио корисник у време када је завршио ставку доказа компетенције. У већини случајева то ће бити исто као актуелна улога корисника. Пошто корисници временом мењају улоге, ово омогућава вођење евиденције о улогама које су имали у време завршетка. Ово је опционо поље.';
$string['competencyevidenceproficiency_help'] = 'Ово поље бележи да ли се корисник сматра стручним по питању додељене компетенције. Опција која се појављује у падајућем менију зависи од скале компетенција која је додељена изабраној компетенцији, тако да се компетенција мора изабрати пре него што се ово поље модификује. За додавање или ажурирање записа доказа о компетенцији мора да се подеси стручност.';
$string['competencyevidencetimecompleted'] = 'Доказ времена је завршен';
$string['competencyevidencetimecompleted_help'] = 'Запис о томе када је доказ компетенције завршен.';
$string['competencyevidenceuser'] = 'Корисник доказа компетенције';
$string['competencyevidenceuser_help'] = 'Корисник коме је ова ставка доказа компетенције додељена. Није могуће изнова доделити ставку доказа компетенције различитом кориснику. Ако имате довољно дозвола, можете да креирате нову ставку доказа компетенције за корисника тако што ћете да кликнете на дугме на страни корисника Моји записи. Такође можете да уређујете доказ за датог корисника тако што ћете да пронађете запис у извештају и да кликнете на иконицу за уређивање.';
$string['competencyfeatureplural'] = 'Компетенције';
$string['competencyframework'] = 'Радни оквир компетенција';
$string['competencyframeworkdescription'] = 'Опис';
$string['competencyframeworkdescription_help'] = 'Опис радног оквира представља поље за текст за складиштење додатних информација о радном оквиру. Приказује се на страни за управљање компетенцијама, одмах изнад табеле са компетенцијама.';
$string['competencyframeworkfullname'] = 'Пуно име';
$string['competencyframeworkfullname_help'] = 'Пун назив радног оквира представља целокупан назив радног оквира.';
$string['competencyframeworkgeneral'] = 'Радни оквир компетенција';
$string['competencyframeworkgeneral_help'] = '**Радни оквири компетенција** за чување вештина, знања и бихејвиоралних компетенција које очекујете да особље постигне.

Компетенције могу да се групишу под другачијим радним оквирима. На пример, један радни оквир може да садржи све индустријске националне стандарде компетенција (узете из тела индустрије), док неки други радни оквир може да садржи одређене компетенције које су подешене интерно.

Пре него што подесите радни оквир компетенција, морате да подесите **Скалу компетенција**.';
$string['competencyframework_help'] = 'Компетенције се групишу или категоризују и складиште у радном оквиру компетенција. Када се подеси радни оквир компетенција, компетенције могу да се подесе у оквиру њега.';
$string['competencyframeworkidnumber'] = 'ИД број';
$string['competencyframeworkidnumber_help'] = 'ИД број радног оквира представља јединствени број који може да се користи за представљање радног оквира.';
$string['competencyframeworkmanage'] = 'Управљај радним оквирима';
$string['competencyframeworks'] = 'Радни оквири компетенција';
$string['competencyframeworkscale'] = 'Скала радног оквира компетенција';
$string['competencyframeworkscale_help'] = 'Скале компетенција вам омогућавају да дефинишете критеријуме на основу којих се компетенција може мерити. На пример, скала може да има три вредности – компетентан, компетентан уз надзор, није компетентан.

Први корак је да се користи опција скале компетенција за додавање нове скале, затим да се додају вредности скале које се користе за дефинисање напретка ученика по питању компетенције. Можете да додате колико год вредности желите. Имајте на уму и подешавања за вредности Подразумевано и Стручно.';
$string['competencyframeworks_help'] = '**Радни оквири компетенција** за чување вештина, знања и бихејвиоралних компетенција које очекујете да особље постигне.

Компетенције могу да се групишу под другачијим радним оквирима. На пример, један радни оквир може да садржи све индустријске националне стандарде компетенција (узете из тела индустрије), док неки други радни оквир може да садржи одређене компетенције које су подешене интерно.

Пре него што подесите радни оквир компетенција, морате да подесите **Скалу компетенција**.';
$string['competencyframeworkshortname'] = 'Кратак назив радног оквира компетенција';
$string['competencyframeworkshortname_help'] = 'Кратак назив радног оквира представља брзу референцу за пун назив радног оквира и може да се употреби за сврхе приказа.';
$string['competencyframeworkview'] = 'Прегледај радни оквир';
$string['competencyfullname'] = 'Потпуни назив компетенције';
$string['competencyfullname_help'] = 'Потпуни назив компетенције представља целокупан назив компетенције.';
$string['competencyidnumber'] = 'ИД број компетенције';
$string['competencyidnumber_help'] = 'ИД број компетенције представља јединствени број који може да се користи за представљање компетенције.';
$string['competencymanage'] = 'Управљај компетенцијама';
$string['competencymissingname'] = 'Недостаје назив компетенције';
$string['competencymissingnameframework'] = 'Недостаје назив радног оквира компетенције';
$string['competencymissingnametype'] = 'Недостаје назив типа компетенције';
$string['competencymissingshortname'] = 'Недостаје кратак назив компетенције';
$string['competencynoframeworks'] = 'Нема дефинисаних радних оквира компетенције';
$string['competencynoframeworkssetup'] = 'Нема подешавања радних оквира компетенције за овај сајт.';
$string['competencynotypes'] = 'Нема врста компетенције';
$string['competencyparent'] = 'Надређени';
$string['competencyparent_help'] = '**Надређена компетенција** вам омогућава да управљате односима надређени/подређени међу компетенцијама.

Изаберите **Надређена компетенција** из падајућег менија. Изаберите **На врху** ако желите да се компетенција налази на највишем нивоу хијерархије.

Ако измените надређену компетенцију неке ставке, она ће бити премештена тако да се налази испод новог надређеног, а сви њени подређени ће се преместити заједно са њом.

**Напомена:** за подешавање односа надређени/подређени морате да имате најмање још једну ставку у радном оквиру. У супротном, опција се неће појавити.';
$string['competencyplural'] = 'Компетенције';
$string['competencyreturntoframework'] = 'Врати се на радни оквир компетенција';
$string['competencyscale'] = 'Скала компетенција';
$string['competencyscaleassign'] = 'Скала компетенција';
$string['competencyscaleassign_help'] = 'Скала компетенције дефинише критеријуме на основу којих се дата компетенција може мерити. То је назив скале којој се додаје вредност.';
$string['competencyscaledefault'] = 'Подразумевана вредност';
$string['competencyscaledefault_help'] = '**Подразумевана вредност** се аутоматски додељује кориснику када није још увек показао стручност која је неопходна на основу назначене ставке доказа компетенције (завршетак курса/активности или прелазна оцена за курс/активност).';
$string['competencyscaledescription'] = 'Опис';
$string['competencyscale_help'] = '**Скала** представља назив скале компетенције која се користи у радном оквиру компетенције.

Скала компетенције се подешава у радном оквиру компетенције. Само једна скала компетенције може да се користи у сваком радном оквиру.

Нова скала компетенције може да се подеси у склопу опција Хијерархије / Компетенције / Управљај радним оквирима у склопу менија „Администрација сајта”.';
$string['competencyscaleinuse'] = 'Скала је у употреби (тј. компетенције корисника су означене вредностима из ове скале). Вредности скале не могу да се креирају, да им се мења редослед или да се избришу са циљем очувања интегритета података. И даље можете да примењујете вредности скале, али то може да збуни кориснике када се њихова стручност промени без упозорења.';
$string['competencyscaleproficient'] = 'Вредност стручности';
$string['competencyscaleproficient_help'] = 'Вредности стручности обезбеђују начин на који ће систем да прати да ли је корисник „компетентан” по питању одређене компетенције. То се користи за приказивање напретка у плановима учења и само се приказују обавештења о прекорачењима рокова за недовршене компетенције.
Корисник се сматра „компетентним” ако је на скали са скупом вредности потврђена опција „стручан”. Можете да имате више вредности на скали које су подешене као „стручан”, али морате да имате најмање једну вредност скале која је означена као стручна. Вредност стручности се уређује уређивањем вредности скале.

Најнижа вредности скале која је означена као стручна аутоматски се додељује било ком кориснику који је показао стручност која је неопходна на основу назначене(их) ставке(и) доказа компетенције (нпр. завршетак курса/активности, прелазна оцена за курс/активност).';
$string['competencyscales'] = 'Скале компетенција';
$string['competencyscalescalename'] = 'Назив';
$string['competencyscalescalename_help'] = 'Назив скале компетенција која ће се користити у радним оквирима компетенција.';
$string['competencyscalescalevalues'] = 'Вредности';
$string['competencyscalescalevalues_help'] = 'Унесите вредности скале компетенција (једна по линији), редоследом од најкомпетентније до најмање компетентне. На пример:

<p class="indent">
  <em> Компетентан<br /> Компетентан уз надзор<br /> Није компетентан<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Скала компетенција';
$string['competencyscalesgeneral_help'] = '**Скале компетенција** омогућавају вам да дефинишете критеријуме на основу којих компетенција може да се мери. На пример, скала може да има три вредности – „компетентан, компетентан уз надзор, није компетентан”.

Морате да имате подешену скалу компетенција пре него што подесите радни оквир компетенција или било које компетенције.';
$string['competencyscalevaluedescription'] = 'Опис';
$string['competencyscalevaluedescription_help'] = 'Дужи опис вредности скале компетенција';
$string['competencyscalevalueidnumber'] = 'ИД број вредности скале';
$string['competencyscalevalueidnumber_help'] = 'ИД број скале представља јединствени број који се користи за представљање вредности скале.';
$string['competencyscalevaluename'] = 'Назив вредности скале';
$string['competencyscalevaluename_help'] = '**Назив вредности скале** је назив вредности скале компетенција коју додајете или уређујете.

Вредност скале се користи за дефинисање напретка ученика за дату компетенцију. Можете да додате колико год вредности скале је потребно.

**Напомена:** не заборавите да подесите подешавање за вредности на Подразумевано и Стручно.';
$string['competencyscalevaluenumeric'] = 'Нумеричка вредност скале компетенција';
$string['competencyscalevaluenumericalvalue'] = 'Нумеричка вредност вредности скале';
$string['competencyscalevaluenumericalvalue_help'] = 'Нумеричка вредност вредности скале представља нумеричку вредност која се повезује са вредности скале. Вредност скале мора да буде у оквиру опсега од -99999,99999 до 99999,99999 са највише 5 децималних места.';
$string['competencyshortname'] = 'Кратак назив компетенције';
$string['competencyshortname_help'] = 'Кратак назив компетенције представља брзу референцу за потпун назив компетенције и може да се употреби за сврхе приказа.';
$string['competencytemplatefullname_help'] = 'Потпуни назив обрасца представља целокупан назив обрасца компетенције који се подешава.';
$string['competencytemplategeneral_help'] = '**Образац компетенције** представља начин на који се компетенције заједно групишу из једног радног оквира.

Приликом подешавања обуке, на пример почетног курса, то се може повезати са обрасцем компетенције који се назива „нове компетенције запосленог”, које се аутоматски заснивају на бројним компетенцијама, уместо избора компетенције једне по једне.';
$string['competencytemplatemanage'] = 'Управљај обрасцима';
$string['competencytemplates'] = 'Обрасци компетенција';
$string['competencytemplateshortname_help'] = 'Кратак назив обрасца представља брзу референцу за потпун назив обрасца компетенције и може да се употреби за сврхе приказа.';
$string['competencytype'] = 'Тип';
$string['competencytypecustomfields'] = 'Прилагођена поља за врсту компетенције';
$string['competencytypedescription'] = 'Опис типа компетенције';
$string['competencytypedescription_help'] = 'Дужи текстуални опис типа компетенције';
$string['competencytype_help'] = 'Администратори могу да креирају и додељују типове компетенција. Ако је компетенцији додељен тип, она наслеђује било која прилагођена поља која су додељена датом типу. То вам омогућава да организујете мета-податке у вези са својим компетенцијама и само да приказујете поља која су неопходна за сваку врсту компетенције.';
$string['competencytypeidnumber'] = 'ИД број типа компетенције';
$string['competencytypes'] = 'Типови компетенција';
$string['competencytypeview'] = 'Преглед типова компетенција';
$string['competencyupdatedframework'] = 'Радни оквир компетенције „{$a}” је ажуриран';
$string['competencyupdatetype'] = 'Тип компетенције „{$a}” је ажуриран';
$string['competent'] = 'Компетентан';
$string['competentwithsupervision'] = 'Компетентан уз надзор';
$string['configenablegoals'] = 'Ова опција ће вам омогућити следеће: Омогућите (прикажите) / онемогућите функције циља корисника на овом сајту.

* Ако се изабере Прикажи, све везе, менији, картице и опције повезане са циљевима биће доступне.
* Ако се изабере Онемогући, циљеви ће нестати из било ког менија на сајту и неће бити доступни.';
$string['configshowhierarchyshortnames'] = 'Активира се употреба кратких назива поред потпуних назива у обрасцима хијерархије. Када се омогуће, хијерархије ће обухватити поље за кратак назив у радном оквиру, ставку и обрасце типа';
$string['confirmmoveitems'] = 'Да ли сте сигурни да желите да преместите {$a->num} {$a->items} у „{$a->parentname}”?<br /><br />Било који подређени {$a->items} која се премешта такође ће бити премештена истовремено.';
$string['confirmpersonaldelete'] = 'Да ли сте сигурни да желите да избришете лични циљ корисника {$a->username} {$a->goalname}';
$string['confirmproceed'] = 'Да ли сте сигурни да желите да наставите?';
$string['confirmtypechange'] = 'Рекласификујте ставке и пребаците/избришите податке';
$string['couldnotdeletescalevalue'] = 'Дошло је до проблема приликом брисања дате вредности скале';
$string['createdon'] = 'Креирано дана';
$string['createnewcompetency'] = 'Креирај нову компетенцију';
$string['createnewgoal'] = 'Креирај нови циљ';
$string['currentlyselected'] = 'Тренутно изабрано';
$string['currenttype'] = 'Актуелни тип';
$string['customfields'] = 'Прилагођена поља';
$string['datainx'] = 'Подаци у {$a}:';
$string['deletecheckdepth'] = 'Да ли сте потпуно сигурни да желите да у потпуности избришете овај ниво дубине?';
$string['deletecheckframework'] = 'Да ли сте сигурни да желите да избришете радни оквир „{$a}”?';
$string['deletecheckscale'] = 'Да ли сте потпуно сигурни да желите да потпуно избришете ову скалу?';
$string['deletecheckscalevalue'] = 'Да ли сте потпуно сигурни да желите да избришете ову вредност скале?';
$string['deletechecktemplate'] = 'Да ли сте потпуно сигурни да желите да избришете овај образац компетенције?';
$string['deletechecktype'] = 'Да ли сте потпуно сигурни да желите да избришете овај тип?';
$string['deletechecktypeassociated'] = 'Овом типу су додељене {$a} ставке(и). Да ли сте потпуно сигурни да желите да избришете овај тип?';
$string['deletecompetency'] = 'Избриши компетенцију';
$string['deletedataconfirmproceed'] = 'Пошто нова класа нема прилагођених поља, овим ће се избрисати сви подаци у вези са следећим прилагођеним пољима:{$a}Ако желите да пребаците податке у нови тип, креирајте одговарајућа прилагођена поља у новом типу пре рекласификовања. Да ли сте сигурни да желите да наставите?';
$string['deletedcompetency'] = 'Компетенција {$a} и њени подређени у потпуности су избрисани.';
$string['deletedcompetencyscale'] = 'Скала компетенција „{$a}” у потпуности је избрисана.';
$string['deletedcompetencyscalevalue'] = 'Вредност скале компетенција „{$a}” је избрисана.';
$string['deleteddepth'] = 'Ниво дубине {$a} је избрисан.';
$string['deletedepth'] = 'Избриши {$a}';
$string['deletedepthhaschildren'] = 'Овај ниво дубине не може да се избрише јер има ставки на овом нивоу дубине.';
$string['deletedepthnosuchdepth'] = 'Лош ИД нивоа дубине. Покушајте поново.';
$string['deletedepthnotdeepest'] = 'Овај ниво дубине не може да се избрише јер има нивоа дубине испод њега у овом радном оквиру.';
$string['deletedgoal'] = 'Циљ {$a} и његови подређени у потпуности су избрисани.';
$string['deletedgoalscale'] = 'Скала циљева „{$a}” у потпуности је избрисана.';
$string['deletedgoalscalevalue'] = 'Вредност скале циљева „{$a}” је избрисана.';
$string['deletedorganisation'] = 'Организација „{$a}” и њени подређени у потпуности су избрисани';
$string['deletedpersonalgoal'] = 'Успешно је избрисан лични циљ {$a}';
$string['deletedposition'] = 'Положај {$a} и његови подређени у потпуности су избрисани';
$string['deletedtemplate'] = 'Образац компетенције {$a} и његови подаци су у потпуности избрисани.';
$string['deletedtype'] = 'Тип „{$a}” је избрисан.';
$string['deleteframework'] = 'Избриши {$a}';
$string['deletegoal'] = 'Избриши циљ';
$string['deleteincludexcustomfields'] = '– Запис(и) прилагођеног поља {$a}';
$string['deleteincludexevidence'] = '– Ставка(е) доказа {$a}';
$string['deleteincludexrelatedcompetencies'] = '– Веза(е) за повезане компетенције {$a}';
$string['deleteincludexrelatedgoals'] = '– Веза(е) за повезане циљеве {$a}';
$string['deleteincludexuserassignments'] = '– Додељивања корисника {$a}';
$string['deleteincludexuserstatusrecords'] = '– Запис(и) о статусу корисника {$a}';
$string['deleteorganisation'] = 'Избриши организацију';
$string['deleteposition'] = 'Избриши положај';
$string['deleteselectedx'] = 'Избриши изабране {$a}';
$string['deletethisdata'] = 'Избриши овај податак';
$string['deletetype'] = 'Избриши тип „{$a}”';
$string['deletetypenosuchtype'] = 'Лош ИД типа. Покушајте поново.';
$string['depth'] = 'Дубина {$a}';
$string['depthlevel'] = 'Ниво дубине';
$string['depthlevels'] = 'Нивои дубине';
$string['depths'] = 'Дубине';
$string['description'] = 'Опис';
$string['descriptionview'] = 'Опис';
$string['displayoptions'] = 'Опције за приказ';
$string['editcompetency'] = 'Уреди компетенцију';
$string['editdepthlevel'] = 'Уреди ниво дубине';
$string['editgeneric'] = 'Уреди {$a}';
$string['editgoal'] = 'Уреди циљ';
$string['editorganisation'] = 'Уреди организацију';
$string['editpersonalgoal'] = 'Уреди лични циљ:';
$string['editposition'] = 'Уреди положај';
$string['editscalevalue'] = 'Уреди вредност скале';
$string['edittype'] = 'Уреди тип';
$string['edittypelevel'] = 'Уреди тип';
$string['enablecompetencies'] = 'Омогући компетенције';
$string['enablecompetencies_desc'] = 'Ова опција ће вам омогућити следеће: Омогућите (прикажите) / онемогућите функцију компетенције на овом сајту.

* Ако се изабере Прикажи, све везе, менији, картице и опције повезане са компетенцијама биће доступне.
* Ако се изабере Онемогући, компетенције нестати из било ког менија на сајту и неће бити доступне.';
$string['enablegoals'] = 'Омогући циљеве';
$string['enablepositions'] = 'Омогући хијерархије положаја';
$string['enablepositions_desc'] = 'Ова опција ће вам омогућити: да омогућите (прикажете) или онемогућите функцију хијерархије положаја на овом сајту.

* Ако се изабере Прикажи, све функције у вези са положајима биће видљиве и доступне.
* Ако се изабере Онемогући, ниједна функција положаја неће бити видљива или доступна.';
$string['enternamesoneperline'] = 'Унеси {$a} називе (један по линији)';
$string['entervaliddate'] = 'Унесите важећи датум';
$string['error:addcompetency'] = 'Дошло је до проблема приликом додавања компетенција „{$a}”';
$string['error:addgoal'] = 'Дошло је до проблема приликом додавања циља „{$a}”';
$string['error:addgoals'] = 'Немате дозволу да додајете циљеве';
$string['error:addorganisation'] = 'Дошло је до проблема приликом додавања организације „{$a}”';
$string['error:addposition'] = 'Дошло је до проблема приликом додавања положаја „{$a}”';
$string['error:alreadyassigned'] = 'Овај циљ је већ додељен путем те методе';
$string['error:appraiserdeleted'] = 'Оцењивач „{$a->username}” је избрисан из система, изаберите другог оцењивача.';
$string['error:badsortorder'] = 'Није било могуће преместити {$a}, нешто није у реду са редоследом сортирања.';
$string['error:cannotconvertfieldfromxtoy'] = 'поља „{$a->from}” не могу да се претворе у поља „{$a->to}”.';
$string['error:cannotmoveparentintochild'] = 'Не можете да преместите „{$a->item}” у његовог/њеног подређеног „{$a->newparent}”';
$string['error:checkvariable'] = 'Провера променљивих је била погрешна – покушајте поново';
$string['error:compevidencealreadyexists'] = 'Овај корисник већ има доказ циља за изабрани циљ. Можете да <a href=\'edit.php?id={$a}\'>уређујете постојећи циљ</a> или да додате другачији циљ.';
$string['error:couldnotdeletescale'] = 'Дошло је до проблема приликом брисања скале циљева „{$a}”';
$string['error:couldnotmoveitem'] = 'Није било могуће преместити {$a}. Дошло је до грешке приликом ажурирања базе података.';
$string['error:couldnotmoveitemnopeer'] = 'Није било могуће преместити {$a}, нема повезане ставке на истом нивоу дубине са којом се може обавити замена.';
$string['error:couldnotreclassifybulk'] = 'Дошло је до проблема приликом рекласификовања ставки из „{$a->from}” у „{$a->to}”';
$string['error:couldnotreclassifyitem'] = 'Дошло је до проблема приликом рекласификовања дате ставке из „{$a->from}” у „{$a->to}”';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Није могуће било надоградити хијерархију због лоших података ({$a})';
$string['error:createpersonalgoal'] = 'Немате дозволе да креирате личне циљеве за овог корисника';
$string['error:dateformat'] = 'Унесите датум у формату {$a}.';
$string['error:deletedepthcheckvariable'] = 'Провера променљивих је била погрешна – покушајте поново';
$string['error:deletegoalassignment'] = 'Немате дозволе да преместите дато додељивање';
$string['error:deletepersonalgoal'] = 'Брисање личног циља није успело {$a}';
$string['error:deletetypecheckvariable'] = 'Провера променљивих је била погрешна – покушајте поново';
$string['error:deleteusergoals'] = 'Немате дозволе за брисање овог циља';
$string['error:deletingindiviualassignments'] = 'Грешка: Није могуће брисање додељивања корисника из појединачног';
$string['error:dialognolinkedcourseitems'] = 'Нема циљева у овом радном оквиру са повезаним курсевима који су им додељени';
$string['error:editgoals'] = 'Немате дозволе да уређујете овај циљ';
$string['error:evidencealreadyexists'] = 'Није било могуће креирање новог доказа циља јер запис већ постоји за датог корисника и циљ';
$string['error:failedbulkmove'] = 'Дошло је до проблема приликом премештања датих ставки';
$string['error:findgoals'] = 'Немате дозволу да проналазите циљ(еве)';
$string['error:goalnotfound'] = 'Проналажење циља није било могуће';
$string['error:hierarchyprefixnotfound'] = 'Префикс хијерархије {$a} није пронађен';
$string['error:hierarchytypenotfound'] = 'Тип хијерархије {$a} није пронађен';
$string['error:includechildrencohort'] = 'није било могуће укључити подређене ставке које не припадају хијерархији, Публике';
$string['error:invaliddateformat'] = 'Неважећи формат датума, унесите датум користећи {$a}';
$string['error:invaliddatepast'] = 'Неважећи датум, жељени датум мора да се налази у будућности';
$string['error:invaliditemid'] = 'Неважећи ИД ставке';
$string['error:invalidparentformove'] = 'Локација на коју премештате ставку(е) не постоји';
$string['error:managerdeleted'] = 'Руководилац „{$a->username}” је избрисан из система, изаберите другог руководиоца.';
$string['error:nodeletecompetencyscaleassigned'] = 'Не можете да избришете скалу те компетенције јер је већ додељена за један или више радних оквира';
$string['error:nodeletecompetencyscaleinuse'] = 'Не можете да избришите ту скалу компетенције јер је у употреби';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Не можете да избришете ту вредност скале јер је подразумевана';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Не можете да избришете ту вредност скале јер је то једина стручна вредност у овој скали. Означите другу вредност као стручну пре брисања';
$string['error:nodeletegoalscaleassigned'] = 'Не можете да избришете ту скалу циљева јер је већ додељена за један или више радних оквира';
$string['error:nodeletegoalscaleinuse'] = 'Не можете да избришите ту скалу циљева јер је у употреби';
$string['error:nodeletegoalscalevaluedefault'] = 'Не можете да избришете ту вредност скале јер је подразумевана';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Не можете да избришете ту вредност скале јер је то једина вредност „која се сматра комплетном” у овој скали. Означите другу вредност као да се сматра комплетном пре брисања';
$string['error:nodeletescaleinuse'] = 'Не можете да избришете скалу која је у употреби. Да бисте избрисали ову скалу, она не сме да буде додељена ниједном радном оквиру.';
$string['error:nodeletescalevalueinuse'] = 'Не можете да избришете вредност скале са скале која је у употреби. Да бисте избрисали ову вредност скале, та скала не сме да буде додељена ниједном радном оквиру.';
$string['error:noframeworksfound'] = 'Нема пронађених радних оквира {$a} са једним или више нивоа дубине.';
$string['error:noitemsselected'] = 'Нема изабраних ставки';
$string['error:nonedeleted'] = 'Није било могуће брисање ниједне од изабраних ставки {$a}';
$string['error:nonefoundbulk'] = 'Нема ставки тог типа које могу да се конвертују';
$string['error:nonefounditem'] = 'Изгледа да дата ставка не припада назначеном типу';
$string['error:noposenabled'] = 'Нема омогућених типова положаја';
$string['error:noreorderscaleinuse'] = 'Не можете да промените редослед у оквиру скале која је у употреби. За промену редоследа у оквиру ове скале она не сме да буде додељена ниједном радном оквиру.';
$string['error:norestorefiles'] = 'Нису пронађене датотеке из којих се може обавити враћање. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Најмање једна вредност скале мора да буде означена као стручна све време. Подесите другу вредност скале тако да буде стручна пре него што поништите потврђивање ове вредности.';
$string['error:positionnotset'] = 'Положај није подешен за овог корисника';
$string['error:positionsdisabled'] = 'Положаји хијерархије су онемогућени на овом сајту';
$string['error:postypenotenabled'] = 'Тип положаја није омогућен';
$string['error:restoreerror'] = 'Дошло је до грешке током процеса враћања: {$a}';
$string['error:scaledetails'] = 'Грешка приликом набављања детаља о скали.';
$string['error:somedeleted'] = 'Није било могуће брисање само {$a->actually_deleted} могућег {$a->marked_for_deletion} {$a->items}';
$string['error:startafterfinish'] = 'Датум почетка не сме да буде након датума завршетка';
$string['error:tempmanagerdeleted'] = 'Привремени руководилац „{$a->username}” избрисан је из система, изаберите другог привременог руководиоца.';
$string['error:typenotfound'] = 'Није било могуће пронаћи тип {$a}';
$string['error:unknownaction'] = 'Непозната радња';
$string['error:unknownbuttonclicked'] = 'Кликнуто је на непознато дугме';
$string['error:updatecompetency'] = 'Дошло је до проблема приликом ажурирања компетенције „{$a}”';
$string['error:updategoal'] = 'Дошло је до проблема приликом ажурирања циља „{$a}”';
$string['error:updateorganisation'] = 'Дошло је до проблема приликом ажурирања организације „{$a}”';
$string['error:updateposition'] = 'Дошло је до проблема приликом ажурирања положаја „{$a}”';
$string['error:updatescalevalue'] = 'Немате дозволе да ажурирате скалу за ово додељивање';
$string['error:updatingscalevalue'] = 'Грешка: није било могуће ажурирати вредност скале';
$string['error:userownappraiser'] = 'Корисник не може да буде додељен као сопствени оцењивач';
$string['error:userownmanager'] = 'Корисник не може да буде додељен као сопствени руководилац';
$string['error:viewusergoals'] = 'Немате дозволу да прегледате циљеве овог корисника';
$string['eventexportedframework'] = 'Извезен радни оквир хијерархије';
$string['eventpositionupdated'] = 'Ажуриран је положај корисника';
$string['eventpositionviewed'] = 'Прегледан је положај корисника';
$string['eventviewedframework'] = 'Прегледана је листа радног оквира хијерархије';
$string['eventviewedtype'] = 'Прегледан је тип листе хијерархије';
$string['evidence'] = 'Доказ';
$string['evidenceactivitycompletion'] = 'завршетак активности';
$string['evidencecoursecompletion'] = 'завршетак курса';
$string['evidencecoursegrade'] = 'оцена курса';
$string['evidenceitemremovecheck'] = 'Да ли сте потпуно сигурни да желите да уклоните ову ставку доказа из „{$a}”?';
$string['evidenceitems'] = 'Повезани курсеви';
$string['export'] = 'Извези';
$string['exportas'] = 'Извези као';
$string['exportcsv'] = 'CSV формат';
$string['exportexcel'] = 'Excel формат';
$string['exportformat'] = 'Формат извоза';
$string['exportods'] = 'ODS формат';
$string['exporttext'] = 'Текстуални формат';
$string['exportxls'] = 'Excel формат';
$string['filterframework'] = 'Филтрирај на основу радног оквира:';
$string['findgoals'] = 'Пронађи циљ(еве)';
$string['finishdate'] = 'Датум завршетка';
$string['finishdate_help'] = 'Кликните на иконицу календара да изаберете датум када ће корисник да заврши дати положај.';
$string['formrequiresjs'] = 'Овај образац захтева да се омогући Javascript.';
$string['frameworkdoesntexist'] = 'Радни оквир {$a} не постоји';
$string['fullnamedepth'] = 'Потпуни назив нивоа дубине';
$string['fullnameframework'] = 'Потпуни назив';
$string['fullnametemplate'] = 'Потпуни назив обрасца';
$string['fullnametype'] = 'Потпуни назив типа';
$string['fullnametype_help'] = 'Потпуни назив типа';
$string['fullnameview'] = 'Пуно име';
$string['globalsettings'] = 'Глобална подешавања';
$string['goal'] = 'Циљ';
$string['goaladdedframework'] = 'Радни оквир циља „{$a}” је додат';
$string['goaladdnew'] = 'Додај нови циљ';
$string['goaladdnewframework'] = 'Додај нови радни оквир циља';
$string['goalaggregationmethod'] = 'Метода агрегације';
$string['goalaggregationmethod_help'] = 'Метода агрегације подешава како ће систем израчунавати постизање циља.

Ако је метода агрегације подешена на Све, онда ће ти подређени циљеви морати да буду постигнути да би се надређени циљ прогласио као постигнут.

Ако је метода агрегације подешена на Било који, онда ће бити потребно испунити само један од подређених циљева да би се успешно постигао надређени циљ.

Ако се метода агрегације подеси на Искључено, аутоматско постизање ће бити деактивирано за овај циљ. (И даље се може означити као достигнута ручно.)';
$string['goalallframeworks'] = 'Сви радни оквири';
$string['goalassigmentselector'] = 'Додели групу корисницима';
$string['goalassigndeletecheck'] = 'Да ли сте сигурни да желите да уклоните ово додељивање циља?';
$string['goalassignlevelparent'] = 'Надређени: {$a}';
$string['goalassignmentadmin'] = 'Администратор: {$a}';
$string['goalassignmentaudience'] = 'Публика: {$a}';
$string['goalassignmentindividual'] = 'Појединачно од стране: {$a}';
$string['goalassignmentmanager'] = 'Руководилац: {$a}';
$string['goalassignmentorganisation'] = 'Организација: {$a}';
$string['goalassignmentposition'] = 'Положај: {$a}';
$string['goalassignments'] = 'Додељивања циља';
$string['goalassignmentself'] = 'Самостално';
$string['goalassignthislevelbelow'] = 'Овај ниво и испод њега';
$string['goalassignthislevelonly'] = 'Овај ниво';
$string['goalbacktoallframeworks'] = 'Назад на све радне оквире циља';
$string['goalcount'] = 'Број циљева';
$string['goalcreatetype'] = 'Тип циља „{$a}” је креиран';
$string['goalcustomfields'] = 'Прилагођена поља';
$string['goaldeletecheck'] = 'Да ли сте апсолутно сигурни да желите у потпуности да избришете овај циљ, све његове подређене и све податке које садржи?';
$string['goaldeletecheck11'] = 'Да ли сте сигурни да желите да избришете циљ „{$a}”?
<br /><br />
Ово ће довести до уклањања следећих података:<br />
– Циљ „{$a}”';
$string['goaldeletecheckwithchildren'] = 'Да ли сте сигурни да желите да избришете циљ „{$a->itemname}” и његову {$a->children_string}?
<br /><br />
Ово ће довести до уклањања следећих података: <br />
Циљ „{$a->itemname}” и његова {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Додељивање циља је успешно избрисано';
$string['goaldeletedframework'] = 'Радни оквир циља „{$a}” и његови подаци су у потпуности избрисани.';
$string['goaldeletedtype'] = 'Тип циља „{$a}” је у потпуности избрисан.';
$string['goaldeletemulticheckwithchildren'] = 'Да ли сте сигурни да желите да избришете {$a->num} циљ(еве) и {$a->childcount} {$a->children_string}?
<br /><br />
Ово ће довести до уклањања следећих података: <br />
– Циљ/циљеви {$a->num} и {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Прилагођена поља за дубину циља';
$string['goaldepthlevelview'] = 'Приказ нивоа дубине циља';
$string['goaldescription'] = 'Опис';
$string['goaldescription_help'] = 'Поље за слободан текст за пружање више детаља о овом циљу. Ови подаци се приказују када се приказује листа хијерархије и страна појединачних циљева.';
$string['goaldetails'] = 'Детаљи циља';
$string['goaleditframework'] = 'Уреди радни оквир циља';
$string['goalembeddedreportcustomfields'] = 'Прилагођена поља за циљеве';
$string['goalerror:createtype'] = 'Грешка приликом креирања типа циља „{$a}”';
$string['goalerror:deletedframework'] = 'Грешка у брисању радног оквира циља „{$a}” и његових података.';
$string['goalerror:deletedtype'] = 'Грешка приликом брисања типа циља „{$a}”.';
$string['goalerror:dialognotreeitems'] = 'Нема циљева у овом радном оквиру';
$string['goalerror:updatetype'] = 'Грешка приликом ажурирања типа циља „{$a}”';
$string['goalevidence'] = 'Доказ циља';
$string['goalevidenceassessmenttype'] = 'Врста процене';
$string['goalevidenceassessmenttype_help'] = 'Поље за тип процене је поље за слободан текст за све додатне информације о процени овог циља. Садржај се може разликовати и ово поље је опционо.';
$string['goalevidenceassessor'] = 'Оцењивач доказа';
$string['goalevidenceassessor_help'] = 'Можете да изаберете процењивача, који представља корисника који је проценио да је актуелни корисник испунио актуелни циљ. Оцењивач је опционо поље, стога оставите опцију „Изабери оцењивача...” ако не желите да доделите оцењивача.

Падајући мени наводи све Totara кориснике у улози оцењивача. Ако корисник кога желите да додате недостаје или опције нису приказане, онда ће бити потребно да питате администратора да додате тог корисника у улогу оцењивача.';
$string['goalevidenceassessorname'] = 'Име оцењивача доказа';
$string['goalevidenceassessorname_help'] = 'Поље за име процењивача односи се на назив организације која је обавила процењивање корисника за овај циљ. То је опционо поље тако да може остати непопуњено.';
$string['goalevidencegoal'] = 'Циљ доказа';
$string['goalevidencegoal_help'] = 'Циљ који треба доделити кориснику. Ако уређујете постојећу ставку доказа циља, то се не може изменити. Међутим, можете да креирате нову ставку доказа циља (ако имате одобрење за то) тако што ћете посетити страну Моји записи и кликнути на дугме „Додај доказ циља”.

Приликом креирања нове ставке доказа циља можете да бирате између додавања доказа за постојећи циљ или креирања новог циља. Ако изаберете „Изабери циљ”, искачући мени омогућиће вам да изаберете неки од постојећих циљева. Ако изаберете „Креирај нови циљ”, појавиће се образац у оквиру ког можете да изаберете радни оквир и да дефинишете нови циљ.

Имајте на уму да не можете да креирате две ставке доказа циља које се односе на истог корисника и циљ. Ако покушате то да урадите, биће вам обезбеђена веза за уређивање оригиналног записа или за бирање другачијег циља.';
$string['goalevidenceorganisation'] = 'Организација доказа';
$string['goalevidenceorganisation_help'] = 'Ова опција бележи организацију у којој се налазио корисник у време завршетка ставке доказа циља. У већини случајева она ће бити иста као актуелна организација корисника. Пошто корисници временом мењају организацију, то омогућава да се запис чува по питању тога где су се корисници налазили у време завршетка. Ово је опционо поље.';
$string['goalevidenceposition'] = 'Положај доказа';
$string['goalevidenceposition_help'] = 'Ова опција бележи положај у ком се налазио корисник у време завршетка ставке доказа циља. У већини случајева то ће бити исто као актуелна улога корисника. Пошто корисници временом мењају улоге, ово омогућава вођење евиденције о улогама које су имали у време завршетка. Ово је опционо поље.';
$string['goalevidenceproficiency_help'] = 'Ово поље бележи да ли се сматра да је корисник сматра постигао додељени циљ. Опција која се појављује у падајућем менију зависи од скале циљева која је додељена за изабрани циљ, тако да се циљ мора изабрати пре него што се ово поље модификује. За додавање или ажурирање записа доказа циља мора се подесити стручност.';
$string['goalevidencetimecompleted'] = 'Доказ времена је завршен';
$string['goalevidencetimecompleted_help'] = 'Запис о томе када је доказ циља завршен.';
$string['goalevidenceuser'] = 'Корисник доказа циља';
$string['goalevidenceuser_help'] = 'Корисник коме је ова ставка доказа циља додељена. Могуће је изнова доделити ставку доказа циља различитом кориснику. Ако имате довољно дозвола, можете да креирате нову ставку доказа за циљ корисника тако што ћете да кликнете на дугме на страни корисника Моји записи. Такође можете да уређујете доказ за датог корисника тако што ћете да пронађете запис у извештају и да кликнете на иконицу за уређивање.';
$string['goalfeatureplural'] = 'Циљеви';
$string['goalframework'] = 'Радни оквир циља';
$string['goalframeworkdescription'] = 'Опис';
$string['goalframeworkdescription_help'] = 'Опис радног оквира представља поље за текст за складиштење додатних информација о радном оквиру. Приказује се на страни за управљање циљевима, одмах изнад табеле са циљевима.';
$string['goalframeworkfullname'] = 'Пуно име';
$string['goalframeworkfullname_help'] = 'Пун назив радног оквира представља целокупан назив радног оквира.';
$string['goalframeworkgeneral'] = 'Радни оквир циља';
$string['goalframeworkgeneral_help'] = '**Радни оквири циљева** подешени су тако да садрже вештине, знања и бихејвиоралне циљеве које очекујете да особље постигне.

Циљеви могу да се групишу под другачијим радним оквирима. На пример, један радни оквир може да садржи све индустријске националне стандарде циљева (узете из тела индустрије), док неки други радни оквир може да садржи одређене циљеве који су подешени интерно.

Пре него што подесите радни оквир циљева, морате да подесите **Скалу циљева**.';
$string['goalframework_help'] = 'Циљеви се групишу или категоризују и складиште у радном оквиру циља. Када се подеси радни оквир циља, циљеви могу да се подесе у оквиру њега.';
$string['goalframeworkidnumber'] = 'ИД број';
$string['goalframeworkidnumber_help'] = 'ИД број радног оквира представља јединствени број који може да се користи за представљање радног оквира.';
$string['goalframeworkmanage'] = 'Управљај радним оквирима';
$string['goalframeworks'] = 'Радни оквири циљева';
$string['goalframeworkscale'] = 'Скала радног оквира циља';
$string['goalframeworkscale_help'] = 'Скале циљева омогућавају вам да дефинишете критеријуме на основу којих циљ може да се мери. На пример, скала може да има три вредности – комплетно, у току, започето.

Први корак је да се користи опција скале циљева за додавање нове скале, затим да се додају вредности скале које се користе за дефинисање напретка ученика по питању циљева. Можете да додате колико год вредности желите. Имајте на уму и подешавања за вредности „Подразумевано” и „Сматра се да је завршено”.';
$string['goalframeworks_help'] = '**Радни оквири циљева** подешени су тако да садрже вештине, знања и бихејвиоралне циљеве које очекујете да особље постигне.

Циљеви могу да се групишу под другачијим радним оквирима. На пример, један радни оквир може да садржи све индустријске националне стандарде циљева (узете из тела индустрије), док неки други радни оквир може да садржи одређене циљеве који су подешени интерно.

Пре него што подесите радни оквир циљева, морате да подесите **Скалу циљева**.';
$string['goalframeworkshortname'] = 'Кратак назив радног оквира циља';
$string['goalframeworkshortname_help'] = 'Кратак назив радног оквира представља брзу референцу за пун назив радног оквира и може да се употреби за сврхе приказа.';
$string['goalframeworkview'] = 'Прегледај радни оквир';
$string['goalfullname'] = 'Потпуни назив радног оквира циља';
$string['goalfullname_help'] = 'Потпуни назив циља представља целокупан назив циља.';
$string['goalidnumber'] = 'ИД број циља';
$string['goalidnumber_help'] = 'ИД број циља представља јединствени број који може да се користи за представљање циља.';
$string['goalmanage'] = 'Управљај циљевима';
$string['goalmissingname'] = 'Недостаје назив циља';
$string['goalmissingnameframework'] = 'Недостаје назив радног оквира циља';
$string['goalmissingnametype'] = 'Недостаје назив типа циља';
$string['goalmissingshortname'] = 'Недостаје кратак назив циља';
$string['goalnoframeworks'] = 'Нема дефинисаних радних оквира циља';
$string['goalnoframeworkssetup'] = 'Нема подешавања радних оквира циља за овај сајт.';
$string['goalnotescalevalueentry'] = 'Једна вредност по линији – од оних који су највећим делом завршени до оних који највећим делом нису завршени';
$string['goalnotypes'] = 'Нема типова циљева';
$string['goalparent'] = 'Надређени';
$string['goalparent_help'] = '**Надређени циљ** вам омогућава да управљате односима надређени/подређени међу циљевима.

Изаберите **Надређени циљ** из падајућег менија. Изаберите **На врху** ако желите да се Циљ налази на највишем нивоу хијерархије.

Ако измените надређени циљ неке ставке, она ће бити премештена тако да се налази под новим надређеним, а сви њени подређени ће се преместити заједно са њом.

**Напомена:** за подешавање односа надређени/подређени морате да имате најмање још једну ставку у радном оквиру. У супротном, опција се неће појавити.';
$string['goalpersonalavailableall'] = 'Доступно је свим корисницима';
$string['goalpersonalavailableaudience'] = 'Доступно је само одређеним публикама';
$string['goalplural'] = 'Циљеви';
$string['goalreports'] = 'Извештаји';
$string['goalreturntoframework'] = 'Врати се на радни оквир циља';
$string['goals'] = 'Циљеви';
$string['goalsassigned'] = 'Додељени циљеви';
$string['goalscale'] = 'Скала циљева';
$string['goalscaleassign'] = 'Скала циљева';
$string['goalscaleassign_help'] = 'Скала циљева дефинише критеријуме на основу којих се дати циљ може мерити. То је назив скале којој се додаје вредност.';
$string['goalscaledefault'] = 'Подразумевана вредност';
$string['goalscaledefaultassigned'] = 'Додељени циљ';
$string['goalscaledefaultcompleted'] = 'Испуњени циљ';
$string['goalscaledefault_help'] = '**Подразумевана вредност** се аутоматски додељује кориснику када није још увек показао стручност која је неопходна на основу назначене ставке циља (завршетак курса/активности или прелазна оцена за курс/активност).';
$string['goalscaledefaultstarted'] = 'Циљ је у току';
$string['goalscaledescription'] = 'Опис';
$string['goalscale_help'] = '**Скала** представља назив скале циљева која се користи у радном оквиру циља.

Скала циљева се подешава у радном оквиру циља. Само једна скала циљева може да се користи у сваком радном оквиру.

Нова скала циљева може да се подеси у склопу опција Хијерархије / Циљеви / Управљај радним оквирима у склопу менија „Администрација сајта”.';
$string['goalscaleinuse'] = 'Ова скала је у употреби (тј. циљеви корисника су означени вредностима из ове скале). Вредности скале не могу да се креирају, да им се мења редослед или да се избришу са циљем очувања интегритета података. И даље можете да примењујете вредности скале, али то може да збуни кориснике када се њихова стручност промени без упозорења.';
$string['goalscaleproficient'] = 'Сматра се завршеним';
$string['goalscaleproficient_help'] = 'Вредности „Сматра се завршеним” обезбеђују начин на који ће систем да прати да ли је корисник испунио одређени циљ.
    Сматра се да је корисник испунио циљ ако је на скали са скупом вредности потврђена опција „Сматра се завршеним”. Можете да имате више вредности на скали које су подешене као „сматра се завршеним”, али морате да имате најмање једну вредност скале која је означена као „сматра се завршеним”. Вредност „сматра се завршеним” се уређује уређивањем вредности скале.';
$string['goalscales'] = 'Скале циљева';
$string['goalscalescalename'] = 'Назив';
$string['goalscalescalename_help'] = 'Назив скале циљева која ће се користити у радним оквирима циљева.';
$string['goalscalescalevalues'] = 'Вредности';
$string['goalscalescalevalues_help'] = 'Унесите вредности скале циљева (једна по линији), редоследом од највише завршене до најмање завршене. На пример:

  * *Завршено*
  * *У току*
  * *Започето*';
$string['goalscalesetdefault'] = 'Подесите {$a} као подразумевану вредност';
$string['goalscalesgeneral'] = 'Скала циљева';
$string['goalscalesgeneral_help'] = '**Скале циљева** омогућавају вам да дефинишете критеријуме на основу којих циљ може да се мери. На пример, скала може да има три вредности – „завршено, у току, започето”.

* Морате да имате подешену скалу циљева пре него што подесите радни оквир циљева или било које циљеве.*';
$string['goalscalevaluedescription'] = 'Опис';
$string['goalscalevaluedescription_help'] = 'Дужи опис вредности скале циљева';
$string['goalscalevalueidnumber'] = 'ИД број вредности скале';
$string['goalscalevalueidnumber_help'] = 'ИД број скале представља јединствени број који се користи за представљање вредности скале.';
$string['goalscalevaluename'] = 'Назив вредности скале';
$string['goalscalevaluename_help'] = '**Назив вредности скале** је назив вредности скале циљева коју додајете или уређујете.

Вредност скале се користи за дефинисање напретка ученика за циљ. Можете да додате колико год вредности скале је потребно.

**Напомена:** не заборавите да подесите подешавања Подразумевано и „Сматра се завршеним”.';
$string['goalscalevaluenumeric'] = 'Нумеричка вредност скале циљева';
$string['goalscalevaluenumericalvalue'] = 'Нумеричка вредност вредности скале';
$string['goalscalevaluenumericalvalue_help'] = 'Нумеричка вредност вредности скале представља нумеричку вредност која се повезује са вредности скале. Вредност скале мора да буде у оквиру опсега од -99999,99999 до 99999,99999 са највише 5 децималних места.';
$string['goalsdisabled'] = 'Циљеви нису омогућени на овом сајту';
$string['goalshortname'] = 'Кратак назив циља';
$string['goalshortname_help'] = 'Кратак назив циља представља назив за брзу референцу циља и може да се употреби за сврхе приказа.';
$string['goalstatushistoryreportfor'] = 'Историјски извештај о статусу циља:';
$string['goalstatusreport'] = 'Извештај статуса';
$string['goalstatusreportfor'] = 'Извештај о статусу циља:';
$string['goalsummaryreport'] = 'Сажети извештај';
$string['goalsummaryreportforx'] = 'Сажети извештај о циљу за {$a}:';
$string['goalsusedincourse'] = 'Циљеви који се користе на курсу';
$string['goaltable:assigned'] = 'Додељени путем';
$string['goaltable:assignmentlevel'] = 'Додељено у';
$string['goaltable:delete'] = 'Избриши';
$string['goaltable:due'] = 'Доспева';
$string['goaltable:name'] = 'Назив';
$string['goaltable:numusers'] = 'Број корисника';
$string['goaltable:scale'] = 'Скала';
$string['goaltable:scalevalue'] = 'Вредност скале';
$string['goaltable:status'] = 'Статус';
$string['goaltable:type'] = 'Тип';
$string['goaltargetdate'] = 'Циљни датум';
$string['goaltargetdate_help'] = 'Подешава датум када планирате да циљ буде испуњен од стране';
$string['goaltemplatefullname_help'] = 'Потпуни назив обрасца представља потпуни назив обрасца циља који се подешава.';
$string['goaltemplategeneral_help'] = '**Образац циља** представља начин на који се циљеви заједно групишу из једног радног оквира циља.

Приликом подешавања догађаја обуке, на пример почетног курса, то се може повезати са обрасцем циља који се назива „нови циљеви запосленог”, који се аутоматски заснивају на бројним циљевима, уместо избора једног циља за другим.';
$string['goaltemplatemanage'] = 'Управљај обрасцима';
$string['goaltemplates'] = 'Обрасци циљева';
$string['goaltemplateshortname_help'] = 'Кратак назив обрасца представља брзу референцу за образац циља и може да се употреби за сврхе приказа.';
$string['goaltype'] = 'Тип';
$string['goaltypeavailability'] = 'Доступност типа циља';
$string['goaltypeavailability_help'] = 'Изабери доступност типа циља';
$string['goaltypecustomfields'] = 'Прилагођена поља за тип циља';
$string['goaltypedescription'] = 'Опис типа циља';
$string['goaltypedescription_help'] = 'Дужи текстуални опис типа циља';
$string['goaltype_help'] = 'Администратори могу да креирају и додељују типове циљева. Ако циљу додељен тип, он наслеђује сва прилагођена поља која су додељена датом типу. То вам омогућава да организујете мета-податке у вези са својим циљевима и да приказујете само поља која су неопходна за сваку врсту циља.';
$string['goaltypeidnumber'] = 'ИД број типа циља';
$string['goaltypes'] = 'Типови циљева';
$string['goaltypeview'] = 'Приказ типа циља';
$string['goalupdatedframework'] = 'Радни оквир циља „{$a}” је ажуриран';
$string['goalupdatetype'] = 'Тип циља „{$a}” је ажуриран';
$string['hidden'] = 'Сакривено';
$string['hidecustomfields'] = 'Сакриј прилагођена поља';
$string['hidedetails'] = 'Сакриј детаље';
$string['hierarchies'] = 'Хијерархије';
$string['hierarchy:assignselfgoal'] = 'Додели циљеве себи';
$string['hierarchy:assignselfposition'] = 'Додели свој положај';
$string['hierarchy:assignusergoal'] = 'Додели циљеве тиму';
$string['hierarchy:assignuserposition'] = 'Додели положај корисника';
$string['hierarchybackup'] = 'Подршка за хијерархију';
$string['hierarchy:competencymanagecustomfield'] = 'Управљај прилагођеним пољима компетенција';
$string['hierarchy:createcompetency'] = 'Креирај компетенцију';
$string['hierarchy:createcompetencydepth'] = 'Креирај дубину компетенције';
$string['hierarchy:createcompetencyframeworks'] = 'Креирај радни оквир компетенције';
$string['hierarchy:createcompetencyscale'] = 'Креирај скале компетенција';
$string['hierarchy:createcompetencytemplate'] = 'Креирај образац компетенције';
$string['hierarchy:createcompetencytype'] = 'Креирај тип компетенције';
$string['hierarchy:createcoursecustomfield'] = 'Креирај прилагођено поље курса';
$string['hierarchy:creategoal'] = 'Креирај циљ';
$string['hierarchy:creategoalframeworks'] = 'Креирај радне оквире циљева';
$string['hierarchy:creategoalscale'] = 'Креирај скале циљева';
$string['hierarchy:creategoaltemplate'] = 'Креирај обрасце циљева';
$string['hierarchy:creategoaltype'] = 'Креирај типове циљева';
$string['hierarchy:createorganisation'] = 'Креирај организацију';
$string['hierarchy:createorganisationdepth'] = 'Креирај дубину организације';
$string['hierarchy:createorganisationframeworks'] = 'Креирај радни оквир организације';
$string['hierarchy:createorganisationtype'] = 'Креирај тип организације';
$string['hierarchy:createposition'] = 'Креирај положај';
$string['hierarchy:createpositiondepth'] = 'Креирај дубину положаја';
$string['hierarchy:createpositionframeworks'] = 'Креирај радни оквир положаја';
$string['hierarchy:createpositiontype'] = 'Креирај тип положаја';
$string['hierarchy:deletecompetency'] = 'Избриши компетенцију';
$string['hierarchy:deletecompetencydepth'] = 'Избриши дубину компетенције';
$string['hierarchy:deletecompetencyframeworks'] = 'Избриши радни оквир компетенције';
$string['hierarchy:deletecompetencyscale'] = 'Избриши скале компетенција';
$string['hierarchy:deletecompetencytemplate'] = 'Избриши образац компетенције';
$string['hierarchy:deletecompetencytype'] = 'Избриши тип компетенције';
$string['hierarchy:deletecoursecustomfield'] = 'Избриши прилагођено поље курса';
$string['hierarchy:deletegoal'] = 'Избриши циљ';
$string['hierarchy:deletegoalframeworks'] = 'Избриши радне оквире циљева';
$string['hierarchy:deletegoalscale'] = 'Избриши скале циљева';
$string['hierarchy:deletegoaltemplate'] = 'Избриши обрасце циљева';
$string['hierarchy:deletegoaltype'] = 'Избриши типове циљева';
$string['hierarchy:deleteorganisation'] = 'Избриши организацију';
$string['hierarchy:deleteorganisationdepth'] = 'Избриши дубину организације';
$string['hierarchy:deleteorganisationframeworks'] = 'Избриши радни оквир организације';
$string['hierarchy:deleteorganisationtype'] = 'Избриши тип организације';
$string['hierarchy:deleteposition'] = 'Избриши положај';
$string['hierarchy:deletepositiondepth'] = 'Избриши дубину положаја';
$string['hierarchy:deletepositionframeworks'] = 'Избриши радни оквир положаја';
$string['hierarchy:deletepositiontype'] = 'Избриши тип положаја';
$string['hierarchy:editgoalreport'] = 'Уреди уграђене извештаје циљева';
$string['hierarchy:goalmanagecustomfield'] = 'Управљај прилагођеним пољима циљева';
$string['hierarchy:managegoalassignments'] = 'Додели циљеве компаније';
$string['hierarchy:manageowncompanygoal'] = 'Управљај циљевима своје компаније';
$string['hierarchy:manageownpersonalgoal'] = 'Управљај својим личним циљевима';
$string['hierarchy:managestaffcompanygoal'] = 'Управљај циљевима чланова тима компаније';
$string['hierarchy:managestaffpersonalgoal'] = 'Управљај личним циљевима чланова тима компаније';
$string['hierarchy:organisationmanagecustomfield'] = 'Управљај прилагођеним пољима организације';
$string['hierarchy:positionmanagecustomfield'] = 'Управљај прилагођеним пољем положаја';
$string['hierarchyrestore'] = 'Поврати хијерархију';
$string['hierarchy:updatecompetency'] = 'Ажурирај компетенцију';
$string['hierarchy:updatecompetencydepth'] = 'Ажурирај дубину компетенције';
$string['hierarchy:updatecompetencyframeworks'] = 'Ажурирај радни оквир компетенције';
$string['hierarchy:updatecompetencyscale'] = 'Ажурирај скале компетенција';
$string['hierarchy:updatecompetencytemplate'] = 'Ажурирај образац компетенције';
$string['hierarchy:updatecompetencytype'] = 'Ажурирај тип компетенције';
$string['hierarchy:updatecoursecustomfield'] = 'Ажурирај прилагођено поље курса';
$string['hierarchy:updategoal'] = 'Ажурирај циљ';
$string['hierarchy:updategoalframeworks'] = 'Ажурирај радне оквире циљева';
$string['hierarchy:updategoalscale'] = 'Ажурирај скале циљева';
$string['hierarchy:updategoaltemplate'] = 'Ажурирај обрасце циљева';
$string['hierarchy:updategoaltype'] = 'Ажурирај типове циљева';
$string['hierarchy:updateorganisation'] = 'Ажурирај организацију';
$string['hierarchy:updateorganisationdepth'] = 'Ажурирај дубину организације';
$string['hierarchy:updateorganisationframeworks'] = 'Ажурирај радни оквир организације';
$string['hierarchy:updateorganisationtype'] = 'Ажурирај тип организације';
$string['hierarchy:updateposition'] = 'Ажурирај положај';
$string['hierarchy:updatepositiondepth'] = 'Ажурирај дубину положаја';
$string['hierarchy:updatepositionframeworks'] = 'Ажурирај радни оквир положаја';
$string['hierarchy:updatepositiontype'] = 'Ажурирај тип положаја';
$string['hierarchy:viewcompetency'] = 'Прикажи компетенцију';
$string['hierarchy:viewcompetencyframeworks'] = 'Прикажи радне оквире компетенција';
$string['hierarchy:viewcompetencyscale'] = 'Прикажи скале компетенција';
$string['hierarchy:viewgoal'] = 'Прикажи циљ';
$string['hierarchy:viewgoalframeworks'] = 'Прикажи радне оквире циљева';
$string['hierarchy:viewgoalreport'] = 'Прикажи уграђене извештаје циљева';
$string['hierarchy:viewgoalscale'] = 'Прикажи скале циљева';
$string['hierarchy:vieworganisation'] = 'Прикажи организацију';
$string['hierarchy:vieworganisationframeworks'] = 'Прикажи радне оквире организација';
$string['hierarchy:viewowncompanygoal'] = 'Прикажи циљеве своје компаније';
$string['hierarchy:viewownpersonalgoal'] = 'Прикажи своје личне циљеве';
$string['hierarchy:viewposition'] = 'Прикажи положај';
$string['hierarchy:viewpositionframeworks'] = 'Прикажи радне оквире положаја';
$string['hierarchy:viewstaffcompanygoal'] = 'Прикажи циљеве чланова тима компаније';
$string['hierarchy:viewstaffpersonalgoal'] = 'Прикажи личне циљеве чланова тима';
$string['idnumberview'] = 'ИД број';
$string['includecompetencyevidence'] = 'Укључи доказ компетенције';
$string['includegoalevidence'] = 'Укључи доказ циља';
$string['individual'] = 'Појединац';
$string['invalidassigntype'] = 'Није препознат тип додељивања за овај {$a} циљ';
$string['invalidevidencetype'] = 'Неважећи тип доказа';
$string['invalidgoalscale'] = 'Скала коју покушавате да доделите не постоји';
$string['invalidgoaltype'] = 'Непрепознат тип циља';
$string['invalidnumeric'] = 'Нумеричка вредност мора да буде изражена цифрама (или није подешена)';
$string['invalidscalenumericalvalue'] = 'Нумеричка вредност је ван дозвољеног опсега';
$string['invalidtargetdate'] = 'Циљани датум који сте подесили налази се у прошлости';
$string['itemstoadd'] = 'Ставке које треба додати';
$string['linkcourses'] = 'Повежи курсеве';
$string['linktoscalevalues'] = 'Прикажите/уредите вредности скале за ову скалу компетенција.';
$string['linktoscalevaluesgoal'] = 'Прикажите/уредите вредности скале за ову скалу циљева.';
$string['locatecompetency'] = 'Лоцирај компетенцију';
$string['locatecompetencytemplate'] = 'Лоцирај образац компетенције';
$string['locategoal'] = 'Лоцирај циљ';
$string['locategoaltemplate'] = 'Лоцирај образац циља';
$string['locateorganisation'] = 'Лоцирај организацију';
$string['locateorganisationtemplate'] = 'Лоцирај образац организације';
$string['locateposition'] = 'Лоцирај положај';
$string['locatepositiontemplate'] = 'Лоцирај образац положаја';
$string['managecompanygoaltypes'] = 'Управљај типовима циљева компаније';
$string['managecompetencies'] = 'Управљај компетенцијама';
$string['managecompetency'] = 'Управљај компетенцијама';
$string['managecompetencytypes'] = 'Управљај типовима';
$string['managegoal'] = 'Управљај циљевима';
$string['managegoals'] = 'Управљај циљевима';
$string['managegoaltypes'] = 'Управљај типовима циљева';
$string['manageorganisation'] = 'Управљај организацијама';
$string['manageorganisations'] = 'Управљај организацијама';
$string['manageorganisationtypes'] = 'Управљај типовима';
$string['managepersonalgoaltypes'] = 'Управљај типовима личних циљева';
$string['manageposition'] = 'Управљај положајима';
$string['managepositions'] = 'Управљај положајима';
$string['managepositiontypes'] = 'Управљај типовима';
$string['manager'] = 'Руководилац';
$string['mandatory'] = 'Обавезно';
$string['missingfullnametemplate'] = 'Потпуни назив обрасца који недостаје';
$string['missingfullnametype'] = 'Потпуни назив типа који недостаје';
$string['missingnametemplate'] = 'Назив обрасца који недостаје';
$string['missingscale'] = 'Скала која недостаје';
$string['missingscalevaluename'] = 'Назив вредности скале која недостаје';
$string['missingshortnamedepth'] = 'Кратак назив нивоа дубине који недостаје';
$string['missingshortnameframework'] = 'Кратак назив радног оквира који недостаје';
$string['missingshortnametemplate'] = 'Кратак назив обрасца који недостаје';
$string['missingshortnametype'] = 'Кратак назив типа који недостаје';
$string['missingtypename'] = 'Назив типа који недостаје';
$string['moveselectedxto'] = 'Премести изабране {$a} у:';
$string['mygoals'] = 'Моји циљеви';
$string['mygoalsteam'] = 'Циљеви корисника {$a}';
$string['name'] = 'Назив';
$string['newpersonalgoal'] = 'Креирај нове личне циљеве';
$string['newtype'] = 'Нови тип';
$string['noassignedcompetencies'] = 'Нису додељене компетенције';
$string['noassignedcompetenciestotemplate'] = 'Нису додељене компетенције за овај образац';
$string['noassignedcompetencytemplates'] = 'Нису додељени обрасци компетенција';
$string['noassignedgoals'] = 'Нису додељени циљеви';
$string['noassignedgoalstotemplate'] = 'Нису додељени циљеви за овај образац';
$string['noassignedgoaltemplates'] = 'Нису додељени обрасци циља';
$string['nochildcompetencies'] = 'Нема подређених компетенција';
$string['nochildcompetenciesfound'] = 'Нема пронађених подређених компетенција';
$string['nochildgoals'] = 'Нема подређених циљева';
$string['nochildgoalsfound'] = 'Нема пронађених подређених циљева';
$string['nochildorganisations'] = 'Нема дефинисаних подређених организација';
$string['nocompetenciesassignedtoposition'] = 'Нема компетенција које су додељене положају';
$string['nocompetenciesinframework'] = 'Нема компетенција у овом радном оквиру';
$string['nocompetency'] = 'Нема дефинисаних компетенција';
$string['nocompetencyscales'] = 'Морате да дефинишете најмање једну скалу компетенције са вредностима да бисте могли да дефинишете радни оквир компетенције.';
$string['nocoursecompetencies'] = 'Нема компетенција курса';
$string['nocoursegoals'] = 'Нема циљева курса';
$string['nocoursesincat'] = 'Нема пронађених курсева у тој категорији';
$string['nocustomfields'] = 'Нема прилагођених поља';
$string['nodata'] = 'Нема података прилагођеног поља';
$string['nodepthlevels'] = 'Нема нивоа дубине у овом радном оквиру';
$string['noevidenceitems'] = 'Нема повезаних курсева који су подешени за ову компетенцију';
$string['noevidencetypesavailable'] = 'Нема доступних типова доказа у овом курсу';
$string['nogoal'] = 'Нема дефинисаних циљева';
$string['nogoalsassignedtoposition'] = 'Нема циљева који су додељени положају';
$string['nogoalscales'] = 'Морате да дефинишете најмање једну скалу циљева са вредностима да бисте могли да дефинишете радни оквир циљева.';
$string['nogoalsinframework'] = 'Нема циљева у овом радном оквиру';
$string['nomanager'] = 'Нема дефинисаних руководилаца';
$string['nonsensicalproficientvalues'] = 'Упозорење: Имате вредности стручности које су испод вредности недостатка стручности у овој скали. Немојте да заборавите да редослед у вашој скали треба да буде од највише стручних на врху до најмање стручних на дну.';
$string['noorganisation'] = 'Нема дефинисаних организација';
$string['noorganisationsinframework'] = 'Нема организација у овом радном оквиру';
$string['nopathfoundforid'] = 'Путања није пронађена за ИД {$a->prefix} {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Немате дозволу да прикажете сакривене радне оквире';
$string['noposition'] = 'Нема дефинисаних положаја';
$string['nopositionsassigned'] = 'Нема актуелно додељених положаја за овог корисника';
$string['nopositionset'] = 'Нема подешеног положаја';
$string['nopositionsinframework'] = 'Нема положаја у овом радном оквиру';
$string['norelatedcompetencies'] = 'Нема повезаних компетенција';
$string['norelatedgoals'] = 'Нема повезаних циљева';
$string['noresultsfor'] = 'Нема пронађених резултата за „{$a->query}”.';
$string['noresultsforinframework'] = 'Нема пронађених резултата за „{$a->query}” у радном оквиру „{$a->framework}”.';
$string['noresultsforsearchx'] = 'Нема пронађених резултата за претрагу „{$a}”';
$string['noscalesdefined'] = 'Нема дефинисаних скала';
$string['noscalevalues'] = 'Нема вредности скала које су дефинисане за ову скалу.';
$string['notcompetent'] = 'Није компетентан';
$string['notemplateinframework'] = 'Нема образаца компетенције који су дефинисани у овом радном оквиру';
$string['notescalevalueentry'] = 'Једна вредност по линији – од највише до најмање компетентних';
$string['notset'] = 'Није подешено';
$string['notypelevels'] = 'Нема типова у овом радном оквиру';
$string['nounassignedcompetencies'] = 'Нема поништеног додељивања компетенција';
$string['nounassignedcompetencytemplates'] = 'Нема поништеног додељивања образаца компетенција';
$string['nounassignedgoals'] = 'Нема поништеног додељивања циљева';
$string['nounassignedgoaltemplates'] = 'Нема поништеног додељивања образаца циљева';
$string['noxfound'] = 'Нема пронађених {$a}';
$string['numericalvalue'] = 'Нумеричка вредност';
$string['oldgoalassignment'] = 'Старо {$a->type}: {$a->name}';
$string['optional'] = 'Опционо';
$string['options'] = 'Опције';
$string['organisation'] = 'Организација';
$string['organisationaddedframework'] = 'Радни оквир организације „{$a}” је додат';
$string['organisationaddnew'] = 'Додај нову организацију';
$string['organisationaddnewframework'] = 'Додај нови радни оквир организације';
$string['organisationbacktoallframeworks'] = 'Назад на све радне оквире организација';
$string['organisationcreatetype'] = 'Тип организације „{$a}” је креиран';
$string['organisationcustomfields'] = 'Прилагођена поља';
$string['organisationdeletecheck'] = 'Да ли сте сигурни да желите да избришете ову организацију, све њене подређене и све податке које садрже?';
$string['organisationdeletecheck11'] = 'Да ли сте сигурни да желите да избришете организацију „{$a}”?
<br /><br />
Ово ће довести до уклањања следећих података:<br />
– Организација „{$a}”';
$string['organisationdeletecheckwithchildren'] = 'Да ли сте сигурни да желите да избришете организацију „{$a->itemname}” и њену {$a->children_string}?
<br /><br />
Ово ће довести до уклањања следећих података: <br />
– Организација „{$a->itemname}” и њена {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Додељивање компетенције је успешно поништено из ове организације';
$string['organisationdeletedassignedgoal'] = 'Додељивање циља је успешно поништено из ове организације';
$string['organisationdeletedframework'] = 'Радни оквир организације „{$a}” и њени подаци су у потпуности избрисани';
$string['organisationdeletedtype'] = 'Тип организације „{$a}” је у потпуности избрисан';
$string['organisationdeleteincludexjobassignments'] = '– Додељивање(а) овој организацији {$a} (додељивање корисника који су додељени овој организацији биће поништено)';
$string['organisationdeleteincludexlinkedcompetencies'] = '– Веза(е) за компетенције {$a}';
$string['organisationdeleteincludexlinkedgoals'] = '– Веза(е) за циљеве {$a}';
$string['organisationdeleteincludexposassignments'] = '– Додељивање(а) овој организацији {$a} (додељивање корисника који су додељени овој организацији биће поништено)';
$string['organisationdeletemulticheckwithchildren'] = 'Да ли сте сигурни да желите да избришете организацију(е) {$a->num} и {$a->childcount} {$a->children_string}?
<br /><br />
Ово ће довести до уклањања следећих података: <br />
– Организација(е) {$a->num} и {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Прилагођена поља за дубину организације';
$string['organisationdescription'] = 'Опис';
$string['organisationdescription_help'] = 'Поље за слободан текст за пружање више детаља о овој организацији. Ови подаци се приказују када се приказује листа хијерархије и страна појединачне организације.';
$string['organisationdetails'] = 'Детаљи о организацији';
$string['organisationeditframework'] = 'Уреди радни оквир организације';
$string['organisationerror:createtype'] = 'Грешка приликом креирања типа организације „{$a}”';
$string['organisationerror:deleteassignedcompetency'] = 'Грешка приликом поништавања додељивања компетенције овој организацији';
$string['organisationerror:deleteassignedgoal'] = 'Грешка приликом поништавања додељивања циља овој организацији';
$string['organisationerror:deletedframework'] = 'Грешка у брисању радног оквира организације „{$a}” и његових података.';
$string['organisationerror:deletedtype'] = 'Грешка приликом брисања типа организације „{$a}”.';
$string['organisationerror:dialognotreeitems'] = 'Нема организација у овом радном оквиру';
$string['organisationerror:updatetype'] = 'Грешка приликом ажурирања типа организације „{$a}”';
$string['organisationfeatureplural'] = 'Организације';
$string['organisationframework'] = 'Радни оквир организације';
$string['organisationframeworkdescription'] = 'Опис';
$string['organisationframeworkdescription_help'] = 'Опис радног оквира представља поље за текст за складиштење додатних информација о радном оквиру. Приказује се на страни за управљање организацијама, одмах изнад табеле са организацијама.';
$string['organisationframeworkfullname_help'] = 'Пун назив радног оквира представља целокупан назив радног оквира.';
$string['organisationframework_help'] = '**Радни оквир организације** представља назив радног оквира где дефинишете своју организацију.';
$string['organisationframeworkidnumber'] = 'ИД број';
$string['organisationframeworkidnumber_help'] = 'ИД број радног оквира представља јединствени број који може да се користи за представљање радног оквира.</h1>';
$string['organisationframeworkmanage'] = 'Управљај радним оквирима';
$string['organisationframeworks'] = 'Радни оквири организације';
$string['organisationframeworks_help'] = '**Радни оквир организације** подешен је тако да садржи организацијску структуру ваше организације.

Можете да подесите више радних оквира организације. На пример: подесите радни оквир за пододсеке или подружнице компаније.';
$string['organisationframeworkshortname'] = 'Кратак назив радног оквира организације';
$string['organisationframeworkshortname_help'] = 'Кратак назив радног оквира представља брзу референцу за пун назив радног оквира и може да се употреби за сврхе приказа.';
$string['organisationfullname'] = 'Потпуни назив организације';
$string['organisationfullname_help'] = 'Потпуни назив организације представља целокупан назив организације.';
$string['organisationidnumber'] = 'ИД број организације';
$string['organisationidnumber_help'] = 'ИД број организације представља јединствени број који може да се користи за представљање организације.';
$string['organisationmanage'] = 'Управљај организацијама';
$string['organisationmissingname'] = 'Назив организације који недостаје';
$string['organisationmissingnameframework'] = 'Недостаје назив радног оквира организације';
$string['organisationmissingnametype'] = 'Недостаје назив типа организације';
$string['organisationmissingshortname'] = 'Недостаје кратак назив организације';
$string['organisationnoframeworks'] = 'Нема доступних радних оквира организације';
$string['organisationnoframeworkssetup'] = 'Нема подешавања радних оквира организације за овај сајт.';
$string['organisationnotfound'] = 'Организација не постоји';
$string['organisationnotypes'] = 'Нема типова организација';
$string['organisationparent'] = 'Надређени';
$string['organisationparent_help'] = '**Надређена организација** вам омогућава да управљате односима надређени/подређени међу организацијама.

Изаберите **Надређена организација** из падајућег менија. Изаберите **На врху** ако желите да се организација налази на највишем нивоу хијерархије.

Ако измените надређену организацију неке ставке, она ће бити премештена тако да се налази испод новог надређеног, а сви њени подређени се преместити заједно са њом.

**Напомена:** за подешавање односа надређени/подређени морате да имате најмање још једну ставку у радном оквиру. У супротном, опција се неће појавити.';
$string['organisationplural'] = 'Организације';
$string['organisationreturntoframework'] = 'Врати се на радни оквир организације';
$string['organisations'] = 'Организације';
$string['organisationshortname'] = 'Кратак назив организације';
$string['organisationshortname_help'] = 'Кратак назив организације представља име брзе референце за организацију и може да се употреби за сврхе приказа.';
$string['organisationtype'] = 'Тип';
$string['organisationtypecustomfields'] = 'Прилагођена поља за тип организације';
$string['organisationtypedescription'] = 'Опис типа организације';
$string['organisationtypedescription_help'] = 'Дужи текстуални опис типа организације';
$string['organisationtype_help'] = 'Администратори могу да креирају и додељују типове организација. Ако је организацији додељен тип, она наслеђује сва прилагођена поља која су додељена датом типу. То вам омогућава да организујете мета-податке у вези са својим организацијама и само да приказујете поља која су неопходна за сваку врсту организације.';
$string['organisationtypeidnumber'] = 'ИД број типа организације';
$string['organisationtypes'] = 'Типови организација';
$string['organisationupdatedframework'] = 'Радни оквир организације „{$a}” је ажуриран';
$string['organisationupdatetype'] = 'Тип организације „{$a}” је ажуриран';
$string['orgincludechildrenno'] = 'Занемари подређене';
$string['orgincludechildrenyes'] = 'Додели подређеним организацијама';
$string['parent'] = 'Надређени';
$string['parentchildselectedwarningdelete'] = 'Напомена: изабрали сте ставку и једну од подређених те ставке. Брисање ставке ће аутоматски избрисати све њене подређене. Ако желите да задржите подређене ставке, преместите их пре брисања ставке.';
$string['parentchildselectedwarningmove'] = 'Упозорење: изабрали сте да преместите ставку и једно од подређених те дате ставке. Када преместите ставку, сви њени подређени ће се аутоматски преместити са њом.';
$string['personalgoal'] = 'Лични циљ';
$string['personalgoals'] = 'Лични циљеви';
$string['personalgoaltype'] = 'Тип циља';
$string['personalgoaltype_help'] = 'Изабери тип циља';
$string['pickaframework'] = 'Изабери радни оквир';
$string['pickfilehelp'] = 'Ако датотека коју желите да повратите није доступна, проверите да ли је сачувана резервна копија хијерархије у виду .zip датотеке у {$a} и да ли су дозволе правилно подешене.';
$string['pickfilemultiple'] = 'Изаберите датотеку коју желите да повратите';
$string['pickfileone'] = 'Једна датотека је пронађена. Да ли бисте желели да повратите датотеку {$a}?';
$string['pluginname'] = 'Хијерархије';
$string['posincludechildrenno'] = 'Занемари подређене';
$string['posincludechildrenyes'] = 'Додели подређеним положајима';
$string['position'] = 'Положај';
$string['positionaddedframework'] = 'Радни оквир положаја „{$a}” је додат';
$string['positionaddnew'] = 'Додај нови положај';
$string['positionaddnewframework'] = 'Додај нови радни оквир положаја';
$string['positionbacktoallframeworks'] = 'Назад на све радне оквире положаја';
$string['positionbulkaction'] = 'Групне радње';
$string['positioncreatetype'] = 'Тип положаја „{$a}” је креиран';
$string['positioncustomfields'] = 'Прилагођена поља';
$string['positiondeletecheck'] = 'Да ли сте сигурни да желите да избришете овај положај, све његове подређене и све податке које садрже?';
$string['positiondeletecheck11'] = 'Да ли сте сигурни да желите да избришете положај „{$a}”?
<br /><br />
Ово ће довести до уклањања следећих података:<br />
– Положај „{$a}”';
$string['positiondeletecheckwithchildren'] = 'Да ли сте сигурни да желите да избришете положај „{$a->itemname}” и његову {$a->children_string}?
<br /><br />
Ово ће довести до уклањања следећих података: <br />
– Положај „{$a->itemname}” и његова {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Додељивање компетенције је успешно поништено из овог положаја';
$string['positiondeletedassignedgoal'] = 'Додељивање циља је успешно поништено из овог положаја';
$string['positiondeletedframework'] = 'Радни оквир положаја „{$a}” и његови подаци су у потпуности избрисани';
$string['positiondeletedtype'] = 'Тип положаја „{$a}” је у потпуности избрисан';
$string['positiondeleteincludexjobassignments'] = '– Додељивање(а) овом положају {$a} (додељивање корисника који су додељени овом положају биће поништено)';
$string['positiondeleteincludexlinkedcompetencies'] = '– Везе за компетенције {$a}';
$string['positiondeleteincludexlinkedgoals'] = '– Везе за циљеве {$a}';
$string['positiondeleteincludexposassignments'] = '– Додељивање овом положају {$a} (додељивање корисника који су додељени овом положају биће поништено)';
$string['positiondeletemulticheckwithchildren'] = 'Да ли сте сигурни да желите да избришете положај(е) {$a->num} и {$a->childcount} {$a->children_string}?
<br /><br />
Ово ће довести до уклањања следећих података: <br />
– Положај(е) {$a->num} и {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Прилагођена поља за дубину положаја';
$string['positiondescription'] = 'Опис';
$string['positiondescription_help'] = 'Поље за слободан текст за пружање више детаља о овом положају. Ови подаци се приказују када се приказује листа хијерархије и страна појединачног положаја.';
$string['positiondetails'] = 'Детаљи о положају';
$string['positioneditframework'] = 'Уреди радни оквир положаја';
$string['positionerror:createtype'] = 'Грешка приликом креирања типа положаја „{$a}”';
$string['positionerror:deleteassignedcompetency'] = 'Грешка приликом поништавања додељивања компетенције из овог положаја';
$string['positionerror:deleteassignedgoal'] = 'Грешка приликом поништавања додељивања циља из овог положаја';
$string['positionerror:deletedframework'] = 'Грешка у брисању радног оквира положаја „{$a}” и његових података.';
$string['positionerror:deletedtype'] = 'Грешка приликом брисања типа положаја „{$a}”.';
$string['positionerror:dialognotreeitems'] = 'Нема положаја у овом радном оквиру';
$string['positionerror:updatetype'] = 'Грешка приликом ажурирања типа положаја „{$a}”';
$string['positionfeatureplural'] = 'Положаји';
$string['positionframework'] = 'Радни оквир положаја';
$string['positionframeworkdescription'] = 'Опис';
$string['positionframeworkdescription_help'] = 'Опис радног оквира представља поље за текст за складиштење додатних информација о радном оквиру. Приказује се на страни за управљање положајима, одмах изнад табеле са положајима.';
$string['positionframeworkfullname_help'] = 'Пун назив радног оквира представља целокупан назив радног оквира.';
$string['positionframework_help'] = '**Радни оквир положаја** представља одређени радни оквир за подешавање листе положаја (пословне улоге). Можете да имате више радних оквира положаја (листе).';
$string['positionframeworkidnumber'] = 'ИД број';
$string['positionframeworkidnumber_help'] = 'ИД број радног оквира представља јединствени број који може да се користи за представљање радног оквира.';
$string['positionframeworkmanage'] = 'Управљај радним оквирима';
$string['positionframeworks'] = 'Радни оквири положаја';
$string['positionframeworks_help'] = '**Радни оквир положаја** користи се за подешавање и обухвата различите положаје у организацији.

Можете да подесите више таксономија положаја (радни оквири) унутар организације.';
$string['positionframeworkshortname'] = 'Кратак назив радног оквира положаја';
$string['positionframeworkshortname_help'] = 'Кратак назив радног оквира представља брзу референцу за потпун назив радног оквира и може да се употреби за сврхе приказа.';
$string['positionfullname'] = 'Потпуни назив положаја';
$string['positionfullname_help'] = '**Потпуни назив положаја** представља комплетан назив посла.';
$string['positionhistory'] = 'Историја положаја';
$string['positionidnumber'] = 'ИД број положаја';
$string['positionidnumber_help'] = '**ИД број положаја** представља јединствени број који може да се користи за представљање положаја. Ово је опционо поље.';
$string['positionmanage'] = 'Управљај положајима';
$string['positionmissingname'] = 'Недостаје назив положаја';
$string['positionmissingnameframework'] = 'Недостаје назив радног оквира положаја';
$string['positionmissingnametype'] = 'Недостаје назив типа положаја';
$string['positionmissingshortname'] = 'Недостаје кратак назив положаја';
$string['positionnoframeworks'] = 'Нема доступних радних оквира положаја';
$string['positionnoframeworkssetup'] = 'Нема подешавања радних оквира положаја за овај сајт.';
$string['positionnotfound'] = 'Положај не постоји';
$string['positionnotypes'] = 'Нема типова положаја';
$string['positionparent'] = 'Надређени';
$string['positionparent_help'] = '**Надређени положај** вам омогућава да управљате односима надређени/подређени међу положајима.

Изаберите **Надређени положај** из падајућег менија. Изаберите **На врху** ако желите да се положај налази на највишем нивоу хијерархије.

Ако измените надређени неке ставке, она ће бити премештена тако да се налази испод свог новог надређеног, а сви њени подређени ће се преместити заједно са њом.

**Напомена:** за подешавање односа надређени/подређени морате да имате најмање још једну ставку у радном оквиру. У супротном, опција се неће појавити.';
$string['positionplural'] = 'Положаји';
$string['positionreturntoframework'] = 'Врати се на радни оквир положаја';
$string['positions'] = 'Положаји';
$string['positionsaved'] = 'Положај је сачуван.';
$string['positionsenabled'] = 'Положај је омогућен';
$string['positionsenabled_help'] = '**Подешавања за омогућавање положаја** омогућавају кориснику са одговарајућим дозволама да назначи положаје који су доступни у систему.

Када нема изабраних опција, функција положаја ће у потпуности бити онемогућена.';
$string['positionsettings'] = 'Подешавања положаја';
$string['positionshortname'] = 'Кратак назив положаја';
$string['positionshortname_help'] = '**Кратак назив положаја** представља назив за брзу референцу назива посла и може да се употреби за сврхе приказа.';
$string['positiontype'] = 'Тип';
$string['positiontypecustomfields'] = 'Прилагођена поља за тип положаја';
$string['positiontypedescription'] = 'Опис типа положаја';
$string['positiontypedescription_help'] = 'Дужи текстуални опис типа положаја';
$string['positiontype_help'] = 'Администратори могу да креирају и додељују типове положаја. Ако је положају додељен тип, он наслеђује сва прилагођена поља која су додељена датом типу. То вам омогућава да организујете мета-податке у вези са својим положајима и само да приказујете поља која су неопходна за сваку врсту положаја.';
$string['positiontypeidnumber'] = 'ИД број типа положаја';
$string['positiontypes'] = 'Типови положаја';
$string['positionupdatedframework'] = 'Радни оквир положаја „{$a}” је ажурирани';
$string['positionupdatetype'] = 'Тип положаја „{$a}” је ажуриран';
$string['proficiency'] = 'Стручност';
$string['proficientvaluefrozen'] = 'Не можете да измените ово подешавање јер је скала у употреби';
$string['proficientvaluefrozenonlyprof'] = 'Не можете да измените ово подешавање јер скала мора да има најмање једну вредност стручности у сваком тренутку';
$string['queryerror'] = 'грешка при упиту. Нису пронађени резултати.';
$string['reclassify1of2bulk'] = 'Рекласификација {$a->num} {$a->items} – корак 1 од 2';
$string['reclassify1of2desc'] = 'Изабери нови тип.';
$string['reclassify1of2item'] = 'Рекласификација „{$a->name}” – корак 1 од 2';
$string['reclassifyingfromxtoybulk'] = 'Рекласификација {$a->num} {$a->items} од „{$a->from}” до „{$a->to}”';
$string['reclassifyingfromxtoyitem'] = 'Рекласификација „{$a->name}” од „{$a->from}” до „{$a->to}”';
$string['reclassifyitems'] = 'Рекласификуј ставке';
$string['reclassifyitemsanddelete'] = 'Рекласификујте ставке и избришите податке';
$string['reclassifyitemsandtransfer'] = 'Рекласификујте ставке и пребаците/избришите податке';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} рекласификовано из „{$a->from}” у „{$a->to}”';
$string['reclassifysuccessitem'] = '„{$a->name}” рекласификовано је из „{$a->from}”у „{$a->to}”';
$string['reclassifytransferdata'] = 'Имаћете могућност да пребаците податке прилагођеног поља у кораку 2.';
$string['relatedcompetencies'] = 'Повезане компетенције';
$string['relatedgoals'] = 'Повезани циљеви';
$string['relateditemremovecheck'] = 'Да ли сте потпуно сигурни да желите да уклоните овај однос циља?';
$string['reloadpage'] = '~~~УЧИТАЈ СТРАНУ ПОНОВО~~~';
$string['removedcompetencyevidenceitem'] = 'Ставка доказа <em>{$a}</em> и њени подаци су уклоњени';
$string['removedcompetencyrelateditem'] = 'Компетенција <em>{$a}</em> више није повезана са овом компетенцијом';
$string['removedcompetencytemplatecompetency'] = 'Компетенција <em>{$a}</em> више није додељена овом обрасцу';
$string['removedgoalevidenceitem'] = 'Ставка доказа <em>{$a}</em> и њени подаци су уклоњени';
$string['removedgoalrelateditem'] = 'Циљ <em>{$a}</em> више није повезан са овим циљем';
$string['removedgoaltemplategoal'] = 'Циљ <em>{$a}</em> више није додељен овом обрасцу';
$string['removegoal'] = 'Уклони циљ';
$string['reportbuilderexportoptions_help'] = '**Подешавања за омогућавање положаја** омогућавају кориснику са одговарајућим дозволама да назначи положаје који су доступни у систему.

Када нема изабраних опција, функција положаја ће у потпуности бити онемогућена.';
$string['restore'] = 'Поврати';
$string['restorenousers'] = 'Нема пронађених корисника за враћање.';
$string['restoreusers'] = '{$a} Пронађени су корисници за враћање.';
$string['restoreusersanddata'] = 'Поврати кориснике и корисничке податке';
$string['scaleadded'] = 'Додата је скала компетенција „{$a}”';
$string['scaleaddedgoal'] = 'Додата је скала циљева „{$a}”';
$string['scaledefaultupdated'] = 'Подразумевана вредност скале је ажурирана';
$string['scales'] = 'Скале';
$string['scalescompcustomcreate'] = 'Додај нову скалу компетенција';
$string['scalesgoalcustomcreate'] = 'Додај нову скалу циљева';
$string['scaleupdated'] = 'Ажурирана је скала компетенција „{$a}”';
$string['scaleupdatedgoal'] = 'Ажурирана је скала циљева „{$a}”';
$string['scalevalueadded'] = 'Вредност скале компетенција „{$a}” је додата';
$string['scalevalueaddedgoal'] = 'Вредност скале циљева „{$a}” је додата';
$string['scalevalues'] = 'Вредности скале';
$string['scalevalueupdated'] = 'Вредност скале компетенција „{$a}” је ажурирана';
$string['scalevalueupdatedgoal'] = 'Вредност скале циљева „{$a}” је ажурирана';
$string['scalex'] = 'Скала „{$a}”';
$string['searchavailable'] = 'Претражи доступне ставке';
$string['selectacompetencyframework'] = 'Изабери радни оквир компетенција';
$string['selectagoalframework'] = 'Изабери радни оквир циља';
$string['selectcategoryandcourse'] = 'Изаберите категорију курса, а затим изаберите курс да бисте изабрали ставке доказа из:';
$string['selectcompetency'] = 'Изабери компетенцију';
$string['selected'] = 'Изабрано';
$string['selectedcompetencies'] = 'Изабране компетенције:';
$string['selectedcompetencytemplates'] = 'Изабрани обрасци компетенција:';
$string['selectedgoals'] = 'Изабрани циљеви:';
$string['selectedgoaltemplates'] = 'Изабрани обрасци циљева:';
$string['selecteditems'] = 'Изабране ставке';
$string['selectedx'] = 'Изабрано {$a}';
$string['selectframeworks'] = 'Изаберите које радне оквире желите да повратите';
$string['selectgoal'] = 'Изабери циљ';
$string['selectgoalframework'] = 'Изабери радни оквир циља';
$string['set'] = 'Подешено';
$string['settingsupdated'] = 'Подешавања су ажурирана';
$string['shortnamedepth'] = 'Кратак назив нивоа дубине';
$string['shortnameframework'] = 'Кратак назив';
$string['shortnametemplate'] = 'Кратак назив обрасца';
$string['shortnametype'] = 'Кратак назив типа';
$string['shortnametype_help'] = 'Кратак назив типа представља брзу референцу за потпун назив типа и може да се употреби за сврхе приказа.';
$string['shortnameview'] = 'Кратак назив';
$string['showdepthfullname'] = 'Прикажи потпуни назив дубине';
$string['showdetails'] = 'Прикажи детаље';
$string['showdisplayoptions'] = 'Прикажи опције за приказ';
$string['showhierarchyshortnames'] = 'Прикажи кратке називе хијерархије';
$string['showingxofyforsearchz'] = 'Приказивање {$a->filteredcount} од {$a->allcount} за претрагу „{$a->query}”.';
$string['showitemfullname'] = 'Прикажи потпуни назив ставке';
$string['showtypefullname'] = 'Прикажи потпуни назив типа';
$string['sortthreadview'] = 'Сортирај тему';
$string['startdate'] = 'Датум почетка';
$string['startdate_help'] = 'Кликните на иконицу календара да изаберете датум када је корисник започео дати положај.';
$string['switchframework'] = 'Замените радни оквир:';
$string['template'] = 'Образац компетенције';
$string['templatecompetencyremovecheck'] = 'Да ли сте потпуно сигурни да желите да поништите додељивање ове компетенције из овог обрасца?';
$string['templategoalremovecheck'] = 'Да ли сте потпуно сигурни да желите да поништите додељивање овог циља из овог обрасца?';
$string['titlefullname'] = 'Наслов (потпуни назив)';
$string['titlefullname_help'] = 'Ово је потпун назив положаја (пословна улога)';
$string['titleshortname'] = 'Наслов (кратки назив)';
$string['titleshortname_help'] = 'Ово је кратак назив положаја (пословна улога) и може да се користи у сврхе приказивања.';
$string['top'] = 'Врх';
$string['transfertox'] = 'Пребаци у {$a}';
$string['type'] = 'Тип';
$string['typeaspirational'] = 'Жељени положај';
$string['typeprimary'] = 'Примарни положај';
$string['types'] = 'Типови';
$string['typesecondary'] = 'Секундарни положај';
$string['unclassified'] = 'Није класификовано';
$string['unknownbuttonclicked'] = 'Кликнуто је на непознато дугме';
$string['updatecompetenciestask'] = 'Ажурирај доказ компетенције';
$string['updatedcompetency'] = 'Компетенција „{$a}” је ажурирана';
$string['updatedgoal'] = 'Циљ „{$a}” је ажуриран';
$string['updatedorganisation'] = 'Организација „{$a}” је ажурирана';
$string['updatedposition'] = 'Положај „{$a}” је ажуриран';
$string['updategoaltask'] = 'Ажурирај додељивања циљева';
$string['updateposition'] = 'Ажурирај положај';
$string['updatescalevaluefailure'] = 'Ажурирање вредности скале није успело';
$string['updatescalevaluesuccess'] = 'Вредност скале је ажурирана';
$string['useraspirationalposition'] = 'Жељени положај';
$string['useraspirationalposition_help'] = 'Ово је циљани положај ка ком је усмерен напредак корисника. Кликните на опцију **Изабери положај** да изаберете жељени положај корисника из подешавања радног(их) оквира положаја.';
$string['useresourcelevelevidence'] = 'Користите доказ на нивоу ресурса';
$string['userpositiondetails'] = 'Детаљи о положају корисника';
$string['weight'] = 'Пондерисана вредност';
$string['xandychild'] = '{$a->item} (и {$a->num} подређени)';
$string['xandychildren'] = '{$a->item} (и {$a->num} подређена(их))';
$string['xitemsdeleted'] = '{$a->num} {$a->items} и сви подређени су избрисани';
$string['xitemsmoved'] = '{$a->num} {$a->items} и сви подређени су премештени';
