<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'sr_cr', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Приступ одбијен';
$string['actions'] = 'Радње';
$string['addlink'] = 'Додај везу';
$string['courses'] = 'Курсеви';
$string['deletelinkconfirm'] = 'Да ли сте сигурни да желите да избришете ову везу';
$string['displaytitle'] = 'Брзе везе';
$string['error:deletequicklink'] = 'Грешка код брисања брзе везе';
$string['error:linkurlrequired'] = 'URL веза недостаје';
$string['error:usernotfound'] = 'Корисник није пронађен';
$string['home'] = 'Почетна страна';
$string['invalidurl'] = 'Унесите важећу URL адресу';
$string['leaveblanktohide'] = 'Оставите празно да сакријете';
$string['linkdeleted'] = 'Веза је избрисана';
$string['links'] = 'Везе';
$string['linktitle'] = 'Наслов';
$string['logs'] = 'Записници';
$string['maintitle'] = 'Главни наслов';
$string['managelinks'] = 'Управљај везама';
$string['managereports'] = 'Управљај извештајима';
$string['newlinkadded'] = 'Нова брза веза је успешно додата';
$string['noquicklinks'] = 'Нема брзих веза';
$string['pluginname'] = 'Брзе везе';
$string['quicklinks'] = 'Брзе везе';
$string['reports'] = 'Извештаји';
$string['title'] = 'Брзе везе';
$string['totara_quicklinks:addinstance'] = 'Додај нови блок брзих веза';
$string['totara_quicklinks:manageownlinks'] = 'Управљај својим везама';
$string['totara_quicklinks:myaddinstance'] = 'Додај нови блок брзих веза на страни Моје учење';
$string['url'] = 'URL';
