<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'sr_cr', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Опис додељивања';
$string['assignmentintro'] = 'Увод додељивања';
$string['assignmentmaxgrade'] = 'Максимална остварива оцена';
$string['assignmentname'] = 'Назив додељивања';
$string['assignmenttype'] = 'Врста додељивања';
$string['averagegrade'] = 'Просечна оцена';
$string['maxgrade'] = 'Максимална оцена';
$string['maxlastmarked'] = 'Макс. последње означени';
$string['maxlastmodified'] = 'Макс. последње измењени';
$string['mingrade'] = 'Минимална оцена';
$string['minlastmarked'] = 'Мин. последње означени';
$string['minlastmodified'] = 'Мин. последње измењени';
$string['sourcetitle'] = 'Сажетак поднесака додељивања';
$string['sumgrade'] = 'Збир оцена';
$string['type_base'] = 'Додељивање';
$string['usercount'] = 'Број корисника';
