<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'sr_cr', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Боја дугмади';
$string['buttoncolordesc'] = 'Овим се подешава боја позадине дугмади.';
$string['choosereadme'] = 'Ово је Totara тема која се у великој мери може прилагођавати и погодна је за креирање брендираног изгледа путем стране са подешавањима за тему. Ова тема је застарела и биће уклоњена из апликације Totara 2.7. Уместо ње користите тему Custom Totara Responsive.';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'Сви CSS-ови које овде унесете биће додати на сваку страну што вам омогућава да једноставно прилагодите ову тему.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Изаберите или отпремите датотеку са сликом за употребу као иконица favicon за сајт; иконица мора да буде у формату *.ico';
$string['headerbgc'] = 'Боја позадине заглавља';
$string['headerbgcdesc'] = 'Овим се подешава боја позадине главног блока заглавља.';
$string['linkcolor'] = 'Боја везе';
$string['linkcolordesc'] = 'Овим се подешава боја везе за тему.';
$string['linkvisitedcolor'] = 'Боја посећене везе';
$string['linkvisitedcolordesc'] = 'Овим се подешава боја посећених веза.';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Изаберите или отпремите датотеку слике коју треба користити као логотип сајта';
$string['pluginname'] = 'Custom Totara';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
